---

Tag: ["🏕️", "🐘", "🇧🇼"]
Date: 2023-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-13
Link: https://africageographic.com/stories/bull-elephants-their-importance-as-individuals-in-elephant-societies/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-theirimportanceinelephantsocietiesNSave

&emsp;

# Bull elephants – their importance as individuals in elephant societies - Africa Geographic

![Elephant bull](https://africageographic.com/wp-content/uploads/2019/04/20160320-Elephant-Khumaga-001.jpg)

Image source: Dr Kate Evans, Elephants for Africa

*Written by Dr Kate Evans, [Elephants for Africa](http://www.elephantsforafrica.org/)*

**It has long been recognised that older female elephants are pivotal to elephant ecology and herd survival (McComb *et al.* 2011; Foley *et al.* 2008; Moss *et al.* 2011), but what of older males?** Longevity in males is associated with size (the older the bull, the taller he is), dominance, prolonged musth periods and reproductive success (Hollister-Smith et al. 2007). Until recently, the social life of bulls has drawn less interest from researchers and tourists alike, being viewed as solitary when not having random associations with other bulls or joining female herds for mating opportunities.

The realisation of the importance of the social ecology of male elephants and the role of older males in their society came at a considerable cost when wildlife areas in South Africa, that had introduced young Kruger cull orphans without the social structure of older individuals, lost an incredible amount of rhino due to male adolescent elephant attacks. These young males were hitting puberty and immediately going into musth (a condition not generally experienced until a male elephant is in this mid to late twenties) as there were no older bulls to suppress it.

Coming into premature musth, they sought out reproduction opportunities, and when the young female elephants showed no interest they turned their attention to rhinos; these unusual interactions turned aggressive which often resulted in the death of the rhino. The introduction of older bulls into these areas soon put a stop to most of this ‘delinquent’ behaviour (Slotow *et al.* 2000; Slotow & van Dyk 2001).

This period of adolescence is one of enormous change for young males, hitting puberty at the average age of 14 years (Short, Mann & Hay 1967; Lee 1986) and becoming independent of their herd by their early twenties (Poole 1989). It is a time of transition for bulls from leaving their herd to joining bull society.

Not only are they leaving their natal herd, but they are also leaving their natal area (Moss 1988), and so the knowledge of where to go for food and water – which they will have learned during their time with their herd – will be of limited use to them as they explore new areas.

How best do you learn where resources are in these new areas? Perhaps the easiest way to learn is from those that have thrived there – the larger, and therefore older, bulls that show by their physical presence that they know where good resources are.

![Elephant herd at river](https://africageographic.com/wp-content/uploads/2019/04/2013-02-029.jpg)

Image source: Dr Kate Evans, Elephants for Africa

Our studies on male elephants in the Okavango Delta and subsequently the Makgadikgadi Pans National Park in Botswana has shown that male elephants are selective of who they spend time with, choosing to be in groups with males of a similar age (Evans & Harris 2008) which, when you are trying to assert yourself in your new social network, would be the best place to be as these are the individuals with whom you want to establish the social hierarchy.

Not only do they choose which age groups to hang out with they are also selective of the individual they spend time with, forming bonds with particular individuals (Pitfield 2017). However, when we looked at who their nearest neighbours were when in all-male groups, we found that males of all ages prefer to be closest to those in the older age classification (>36 years of age) – those that are often referred to as past their reproductive prime and surplus to the biological needs of the population.

Our research in the Okavango Delta was focused in a bull area, with the majority of sightings being of males and a healthy population of older individuals. However, this changed over time with the western Delta becoming wetter from 2008 onwards, with more permanent water resources becoming available and an increase in females. We then started seeing less of the older males and wondered where they were going.

Males are often referred to as higher risk-takers and more exploratory, and thus it is no surprise that it is the males that are leading the way of the expansion of the Botswana elephants into historical rangelands.

At the same time, we noticed the large bulls were frequenting our study area in the western Delta less, and reports were coming to us about large aggregations of males in the Makgadikgadi Pans National Park, south of the Delta.

In 2012 we moved to this area to retain our focus on bull elephant ecology in a bull area – to further our understanding of bull social ecology and the role of bull areas and to address the increasing issue of human-elephant competition in the area.

In 2009, the Boteti River started to flow again after a hiatus of some 18 years, this vital resource of water drew in elephants and other wildlife, alongside the human population. While an obvious valuable physical resource for elephants, it soon became apparent that it serves as an important social resource, with male elephants spending a lot of time here interacting with other males (not just drinking and bathing), with aggregations of 100 males not an uncommon sighting.

![Elephant crossing over fence](https://africageographic.com/wp-content/uploads/2019/04/imj_14-09-015.jpg)

© Jess Isden

Here the majority of our sightings are of male elephants (98% of all sightings), and again we are seeing that the older bulls are playing an essential role in bull society. It may well be that these large numbers at the river allow them to select who to hang out with. Given the close proximity to community lands, and the predominance of older bulls raiding the crops (Stevens 2018), it may also be that younger bulls are learning the value of human habitation to their dietary requirements by spending time with these older males.

The management and conservation of elephants is always a hot topic of debate, from the effects of large offtake due to poaching and or management strategies, which individuals to hunt and who to translocate. Historically these decisions have been based purely on numbers with herd integrity being taken into account in later years.

As we learn more about the social requirements of male elephants, we must consider these in the management and conservation decisions we make; the importance of the older individual to ‘normal’ society and the importance of bonds in the stability of populations.

---

**Referenes**

• Evans, K. & Harris, S. (2008). Adolescence in male African elephants, *Loxodonta africana*, and the importance of sociality. **76**, 779-787  
• Foley, C., Pettorelli, N, & Foley, L. (2008) Severe drought and calf survival in elephants. Biology Letters **4**(5) 541-544  
• Hollister-Smith, J., Poole, J.H., Archie, E.A., Vance, E.A., Georgiadis, N.J., Moss, C.J. & Alberts, S.C. (2007). Age, musth and paternity success in wild male elephants, *Loxodonta africana*. *Animal Behaviour*, **74,** 287-296  
• Lee, P.C. (1986) Early social development among African elephant calves. *National Geographic Research,* **2**, 388-401.  
• McComb, K., Moss, C., Durant, S.M., Baker, L. & Sayialel, S. (2001) Matriarchs as repositories of social knowledge in African elephants. *Science,* **292**, 491-494.  
• Moss, C. (1988) *Elephant Memories*. The University of Chicago Press, Chicago, USA.  
• Moss, C. J., Harvey C., & Lee, P.C. eds. (2011) The Amboseli elephants: a long-term perspective on a long-lived mammal. *University of Chicago Press*   
• Pitfield, A.R. (2017) *The social and environmental factors affecting the life of bull African elephants (*Loxodonta africana*) in a ‘bull area’ – a social network analysis*. MSc Thesis. University of Bristol. pp87  
• Poole, J.H. (1989) Announcing intent: the aggressive state of musth in African elephants. *Animal Behaviour*, **37**, 140-152.  
• Short, R.V., Mann, T. & Hay, M.F. (1967) Male reproductive organs of the African elephant. *Journal of Reproductive Fertility*, **13**, 517-536.  
• Slotow, R. & Van Dyk, G. (2001) Role of delinquent young “orphan” male elephants in high mortality of white rhinoceros in Pilanesberg National Park, South Africa. *Koedoe,* **44**, 85-94.  
• Slotow, R., Balfour, D. & Howison, O. (2001) Killing of black and white rhinoceroses by African elephants in Hluhluwe-Umfolozi Park, South Africa. *Pachyderm*, **31**, 14-20.  
• Stevens, J. (2018) Understanding human-elephant interactions in and around Makgadikgadi Pans National Park, Botswana. PhD Thesis, University of Bristol. pp243

**To comment on this story:** [Download our app here](https://africageographic.com/app/about/ "Download our app") - it's a troll-free safe place 🙂.![](https://africageographic.com/wp-content/uploads/2017/09/AG_White_v1_lr.jpg)

---

**HOW TO GET THE MOST OUT OF AFRICA GEOGRAPHIC:**

-   **Travel with us**. Travel in Africa is about knowing when and where to go, and with whom. A few weeks too early / late and a few kilometres off course and you could miss the greatest show on Earth. And wouldn’t that be a pity? Browse our [famous packages](https://africageographic.com/travel/all-safaris "Packages") for experience-based safaris, search for our current [special offers](https://africageographic.com/travel/special-offers "Special offers") and check out our [camps & lodges](https://app.africageographic.com/lodges "Camps & lodges") for the best prices.
    
    [Enquire now](https://africageographic.com/travel/enquiry "Enquire now")
    
-   **Subscribe to our FREE newsletter / download our FREE app** [to enjoy the following benefits.](https://africageographic.com/subscribe/ "Subscribe")

---

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`