---

Tag: ["📈", "🇩🇪", "💸"]
Date: 2023-03-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-05
Link: https://www.newyorker.com/magazine/2023/03/06/how-the-biggest-fraud-in-german-history-unravelled
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-03-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowtheBiggestFraudinGermanHistoryUnravelledNSave

&emsp;

# How the Biggest Fraud in German History Unravelled

Late in the spring of 2020, Jan Marsalek, an Austrian bank executive, was suspended from his job. He was a widely admired figure in the European business community—charismatic, trilingual, and well travelled. Even at his busiest, as the chief operating officer of Wirecard, Germany’s fastest-growing financial-technology company, he would assure subordinates who sought a minute of his time that he had one, just for them. “For you, always,” he used to say. But he would say that to almost everyone.

Marsalek’s identity was inextricable from that of the company, a global payment processor that was headquartered outside Munich and had a banking license. He had joined in 2000, on his twentieth birthday, when it was a startup. He had no formal qualifications or work experience, but he showed an inexhaustible devotion to Wirecard’s growth. The company eventually earned the confidence of Germany’s political and financial élite, who considered it Europe’s answer to PayPal. When Wirecard wanted to acquire a Chinese company, Chancellor Angela Merkel personally took up the matter with President Xi Jinping.

Then, on June 18, 2020, Wirecard announced that nearly two billion euros was missing from the company’s accounts. The sum amounted to all the profits that Wirecard had ever reported as a public company. There were only two possibilities: the money had been stolen, or it had never existed.

The Wirecard board placed Marsalek on temporary leave. The missing funds had supposedly been parked in two banks in the Philippines, and Wirecard’s Asia operations were under Marsalek’s purview. Before leaving the office that day, he told people that he was going to Manila, to track down the money.

That night, Marsalek met a friend, Martin Weiss, for pizza in Munich. Until recently, Weiss had served as the head of operations for Austria’s intelligence agency; now he trafficked in information at the intersection of politics, finance, and crime. Weiss called a far-right former Austrian parliamentarian and asked him to arrange a private jet for Marsalek, leaving from a small airfield near Vienna. The next day, another former Austrian intelligence officer allegedly drove Marsalek some two hundred and fifty miles east. Marsalek arrived at the Bad Vöslau airfield just before 8 *P.M.* He carried only hand luggage, paid the pilots nearly eight thousand euros in cash, and declined to take a receipt.

Philippine immigration records show that Jan Marsalek entered the country four days later, on June 23rd. But, like almost everything about Wirecard, the records had been faked. Although Austrians generally aren’t allowed dual citizenship, Marsalek held at least eight passports, including diplomatic cover from the tiny Caribbean nation of Grenada. His departure from Bad Vöslau is the last instance in which he is known to have used his real name.

The rise of Wirecard did not occur in a vacuum. Rather, it reflected a convergence of factors that made the past half decade “the golden age of fraud,” as the hedge-fund manager Jim Chanos has put it. In the aftermath of the 2008 financial crisis, governments sought to revive depressed economies, and central banks suppressed interest rates, making it cheaper for businesses to get loans. The venture-capital and tech worlds, awash in easy money, developed a culture of selling narratives and vaporware—lofty and sometimes fantastical ideas, with no clear path to implementation. Redditors shared their *YOLO* trades; offshore crypto exchanges posted their own tokens as collateral for multibillion-dollar loans. In late 2021, amid the investing frenzy, a CNBC guest—the author of such books as “Trade Like a Stock Market Wizard” and “Think & Trade Like a Champion,” who charges people a thousand dollars a month for “private access” to his market research—recommended a tech company called Upstart, asserting that its earnings were “very powerful” and that the company had “a good-looking name.”

[](https://www.newyorker.com/cartoon/a25550)

“Next time, could you not use your podcast voice?”

Cartoon by Sophia Glock

“What do they do?” the host asked.

“Uh, excuse me?”

“What does Upstart do?”

“Uh, well . . . I’m, I’m . . . I’m sorry.”

“What kind of company is it?”

“Yeah, I’m not . . . You’re breaking up,” the guest said. (Upstart’s share price has since dropped by ninety-five per cent.)

It was against this backdrop that German institutions supported Wirecard. The country’s traditional industry is in cars and energy systems—BMW, Volkswagen, Daimler, Siemens. Wirecard represented the nation’s challenge to Silicon Valley, its leap into financial technology and the digital era. “German politicians were proud to be able to say, Hey, we have a fintech company!” Florian Toncar, a German parliamentarian, observed. Wirecard’s rising stock price was regarded as a sign that the business was dependable, that its critics were clueless or corrupt. The German business newspaper *Handelsblatt* called Wirecard’s C.E.O. a “mastermind” who had “come across the German financial scene like the Holy Spirit.” But it was not regulators or auditors who ultimately took the company down; it was a reporter and his editors, in London.

Dan McCrum often jokes that his marriage was a minor fraud—his wife met him when he was a banker, but she ended up with a journalist instead. When McCrum was in his mid-twenties, he worked at Citigroup in London for four years, “which was long enough to look around the room and think, Hang on, there’s nobody I want to *be* here,” he told me. One evening, he went out for dinner with a group of colleagues “and everybody was bitching about their jobs,” he said. A young woman suggested that they go around the table and share their real aspirations, most of which required years of training or an advanced degree. “And when it came to me, without hesitation, I was, like, ‘I’d be a journalist,’ ” he said. “And the woman who had asked the question just looked at me as if I were a bit stupid and said, ‘Well, you know, you can just *do* that.’ ”

The timing was serendipitous; eighteen months later, in July, 2008, as a fledgling reporter at the *Financial Times*, McCrum was sent to New York, where he witnessed the collapse of Lehman Brothers and the chaos that ensued. By the end of the year, Bernie Madoff’s Ponzi scheme had unravelled, leaving investors some sixty-five billion dollars poorer. “It felt as if we were through the looking glass,” McCrum recalled. “If a fraud of that magnitude was hiding in plain sight, then anything could be fake.”

In the summer of 2014, McCrum was casting about for story ideas in London when a hedge-fund manager asked him, “Would you be interested in some German gangsters?” He added, “Be careful.”

In 2000, a year after Wirecard was formed, it nearly imploded—partly because it had hired Jan Marsalek to oversee its transition to the mobile era. “The first warning sign was when the company’s systems crashed and Wirecard’s engineers traced the problem to Marsalek’s desk,” McCrum later wrote, in a book called “Money Men,” from 2022. “In an ‘accident,’ he’d routed all of the company’s internet traffic through his own PC, rather than the dedicated hardware in the server room—a set-up ideal for snooping.” But Marsalek, a talented hacker, couldn’t be fired; his job was to rebuild from scratch the software that the company used to process payments, “and the project was too important and too far along to start over with someone new.”

Around the same time, a German businessman named Paul Bauer-Schlichtegroll was trying to move into online payments, focussing on pornography. There was no shortage of demand, but it was the end of the age of dial-up Internet, and Bauer-Schlichtegroll’s payment systems were clunky. When he learned that Wirecard could process credit- and debit-card transactions, he offered to buy it. Wirecard refused. But the company was struggling, and after its offices were burglarized it became insolvent. Bauer-Schlichtegroll bought what was left of it for half a million euros.

In the early two-thousands, Wirecard’s company culture resembled that of a frat house. Marsalek took new hires for bottle service at night clubs, and sometimes sent clients back to their hotels with models in tow. When Wirecard signed a live-streaming porn service as a client, Marsalek’s colleague Oliver Bellenhaus, who often played Call of Duty at the office, hooked up his laptop to a TV and paid for a private session. It was ten-thirty in the morning. “Touch your nose,” Bellenhaus and another salesman instructed a topless woman onscreen, to test if the service was really live. The woman complied; the men burst out laughing, and carried on with more orders, as colleagues filed by. “Touch your nose” became a running joke at the office.

Wirecard’s new C.E.O. was a tall, somewhat awkward consultant from Vienna named Markus Braun. He lacked Marsalek’s charisma and affability, but he claimed to have a Ph.D. in social and economic sciences, which gave outsiders the impression that he was a quiet visionary. Under his leadership, Wirecard expanded its payment processing to the world of online gambling—legal in some jurisdictions, prohibited in many others. Wirecard skirted rules by acquiring companies in other countries and routing payments through them. “By allowing third parties to serve as the primary processor or acquirer, Wirecard is not directly identified” by Visa or Mastercard, a critical investor report later noted. “Some of these partners may ultimately lose their own license, but Wirecard’s remains intact.”

The core tenet of the business was that for anything to be sold there must be a way to pay. The fewer the options for payment, the higher the fees; the higher the legal risk, the more complex the transaction.

[](https://www.newyorker.com/cartoon/a26445)

“Don’t pause it—just let me ask you questions for the next twenty minutes.”

Cartoon by José Arroyo

In 2004, Bauer-Schlichtegroll saw an opportunity to transform Wirecard into a publicly listed company, whose shares could be traded on an open exchange. He bought a failing telephone-service provider that was listed on the Frankfurt stock market. With the help of lawyers, Bauer-Schlichtegroll implemented a process known as a reverse takeover, which allowed for listing with less regulatory scrutiny. “Like a parasite devouring its host from the inside, Wirecard was injected into the corporate shell, emerging to walk the stock market in its place,” McCrum wrote.

The following year, having raised capital from the investing public, Braun arranged for Wirecard to buy a small German bank, for about eighteen million euros. To observers, it seemed as if Braun had overpaid; the company could have applied for its own banking license for as little as a million euros. But Braun’s acquisition procedure—as with the stock listing—let the company achieve the desired outcome while avoiding regulatory scrutiny, which would have likely ended in rejection. By owning a bank, the investor report explained, Braun “created a bridge between online and offline cash.” For Wirecard, eighteen million euros wasn’t the price of doing business; it was the price of being able to do business at all.

In October, 2006, the United States passed a law that made it illegal to take bets online. The act was an existential threat to Wirecard’s business. Most major payment processors cut off their American clients from gambling. Wirecard, however, exploited a loophole: the law allowed “games of skill,” which theoretically included poker. In 2007, the company acquired another payments entity, an Irish firm that specialized in online poker, and fired its auditor. That year, Wirecard reported a surge in revenue of sixty-two per cent. Bauer-Schlichtegroll gradually sold his entire stake in the company.

Wirecard had carved out a profitable, if tenuous, operation. But the major poker companies began to ditch Wirecard and its affiliates, to work with better-run businesses; pornography, meanwhile, was now ubiquitous and free. In 2009, although the business was struggling, Braun prepared for investors an unrealistic set of projections that showed a forty-five-degree line of profits and growth, and soon afterward the chief operating officer quit.

Braun appointed Marsalek, who was then twenty-nine, as the new C.O.O. Marsalek sought out new, scammy business partners in the unregulated world of nutraceuticals—açai-berry powder, weight-loss tea. The scheme, McCrum later wrote, “was to get hold of a credit or debit card number by offering ‘risk-free’ trials, then sting the customer with charges buried in small print that were nigh impossible to cancel.” Visa was aggressively shutting down accounts that were associated with fraud, so, according to McCrum, Marsalek spread the payments “over many different Merchant IDs, to keep the number of complaints below the threshold which drew attention.” But it wasn’t enough: Visa froze Wirecard’s accounts, and issued more than twelve million dollars in penalties—facts that Braun withheld from shareholders.

By now, a German investor named Tobias Bosler had discovered irregularities on Wirecard’s balance sheet. He eventually suspected that the company was also miscoding illegal gambling transactions as legal ones, so he asked a friend in America to transfer money to a Wirecard-affiliated poker site. “The money went to the poker Web site, but on the monthly statement it showed a French online store for mobile phones,” Bosler told me.

In 2010, the U.S. government charged a German man living in Florida, who was linked to Wirecard, with money laundering. (He pleaded guilty to a lesser charge, of conducting an unlicensed money-transfer operation, and has claimed not to know who paid his legal fees.) Wirecard had apparently laundered at least a billion and a half dollars’ worth of gambling proceeds, through deliberate miscoding alone, and the German man had transferred to American gamblers some seventy million dollars, with funds originating from Wirecard Bank. When news of the indictment was made public, Wirecard’s share price dropped more than thirty per cent. Braun announced a pivot to Asia.

In the fall of 2014, Dan McCrum noticed that Wirecard had bought many small companies in Asia that no one had ever heard of. The official explanation was that the acquisitions had “local strengths,” which Wirecard helped to grow on a “synergistic basis.” No one seemed to care any longer about the accusations of money laundering in Florida. The company had simply denied any connection, and the investing public had slowly bought into the idea that Wirecard had a wildly profitable Asia division; the firm’s stock valuation surged past four billion euros.

Over coffee in London, a hedge-fund manager named Leo Perry shared with McCrum his theory: Wirecard’s primary business model was to lie to the public, claiming huge profits, so that investors would push up its share price. However, “faking profits, you end up with a problem of fake cash,” Perry said. “At the end of the year, the auditor will expect to see a healthy bank balance—it’s the first thing they check. So what you have to do is spend that fake cash on fake assets”—dormant shell companies in Asia, reported as profitable investments.

A week later, McCrum headed to Manama, the capital of Bahrain, where a company called Ashazi Services was supposedly licensing Wirecard’s payment-processing software for a fee of four million euros a year. McCrum spent his first day in the country hunting for the Ashazi office. But there was no trace of it at its listed address. The next day, he set out to find Ashazi’s corporate lawyer, Kumail al-Alawi, at an office down a trash-strewn alley behind a fried-chicken joint. A man waved him in, and told him that Alawi no longer worked there. But he had Alawi’s number, and, after a quick phone call, McCrum was given directions to an empty parking lot. Alawi arrived in a dust-covered car. “They’re still working on the building, nobody can ever find it,” he said. He and McCrum approached a construction site and walked into what appeared to be the only occupied office—white walls, cheap furniture, and a couple of ferns.

“Ashazi, Ashazi,” Alawi muttered, as if he were hearing the name for the first time. He produced a folder, containing a few registration papers, and suggested to McCrum that he call the woman who was listed as Ashazi’s founder, a local actress and TV presenter. McCrum reached her by phone, but she had no recollection of the Ashazi contract, and suggested that he ask her business partner in the Philippines. The business partner had heard of Ashazi, but said that he was involved only in marketing—he thought that the actress was running the company.

McCrum concluded that Ashazi’s online presence was “stacked with lies,” as he later put it. (Alawi claims to have no memory of McCrum.) And, as far as McCrum could discern from the documents, the licensing fee had never been paid to Wirecard. Back in London, he brought his findings to the *F.T.’s* features editor. But that editor “didn’t really know what to do with it,” Paul Murphy, who had launched Alphaville, a blog at the paper, told me. “The *F.T.* doesn’t have an investigative tradition—it’s not like the *Guardian* or the New York *Times*.” A story in print “has to be understandable to the whole breadth of readers,” he went on, whereas “Alphaville had ditched that idea. Alphaville was doing hard-core, hard-core finance.”

Murphy brought McCrum onto his team. “I needed someone who had the kind of hard-core technical ability to take balance sheets apart,” Murphy told me. Although McCrum didn’t yet have enough evidence to use the word “fraud” in print, Murphy, as he recalled, encouraged McCrum, “Just use Alphaville as a platform, to get out your suspicions.”

The resulting series, “House of Wirecard,” ran in the spring of 2015. But even Alphaville’s finance-savvy readership struggled to make sense of the material. “This article could do with a paragraph that states, in plain english, what the author’s point is,” one reader commented. “There are a lot of facts presented, but their significance is lost on me.”

[](https://www.newyorker.com/cartoon/a21759)

Cartoon by Corey Pandolph and Craig Baldo

Wirecard’s response was less ambivalent. It spent much of the next few years seeking to create the impression that it was the victim of a criminal conspiracy between short sellers—who make money when a stock craters—and journalists, whom they paid off.

In 2016, a pair of short sellers in London released an anonymous, hundred-page inquiry called the Zatarra Report, alleging a litany of criminal activity at Wirecard. The report occasionally veered into conspiracy theories that were unsubstantiated or simply untrue. In the ensuing months, the company spent almost four hundred thousand euros on private investigators, to unmask and humiliate the authors of the report. Before long, their e-mail inboxes were spammed with phishing links and gay porn. Their correspondences were hacked. After McCrum wrote about the Zatarra Report, he was targeted, too, and soon he was driven to the edge of paranoia: he started logging license-plate numbers, checking hedgerows for cameras, and sleeping with a hammer under his bed.

It was not the first time Wirecard had pursued its detractors; in 2008, the company threatened Tobias Bosler, the investor in Munich. He had bet against Wirecard’s share price, telling no one about his position, but a Wirecard lawyer managed to track him down anyway. “I got a call from this lawyer, and he said, ‘You are short Wirecard,’ ” Bosler recalled. “He started reading my trades. He said the date, the time stamp, the number of shares—he had all the details of my transactions.” A few days later, the lawyer and two Turkish boxers arrived at Bosler’s office. The boxers backed him into a corner. One of them punched the wall next to his head; the other threatened his life. Terrified, Bosler closed his short positions. (He provided the German authorities with information about Wirecard’s money-laundering activities, but nothing ever came of it.) “No one else looked closely into Wirecard, until Dan McCrum,” he said.

“People have this view of finance—that it is, you know, all suited and booted,” Murphy told me. But, in his experience, the appearance of respectability usually ends at the façade of the banks. In the United Kingdom, gambling winnings aren’t subject to any taxes, so speculators have created a parallel market, to trade on tips and inside information; using a strategy known as “spread betting,” they are technically gambling on the directions of stock prices without taking possession of any company shares. They trade on margin, and routinely blow up their accounts. “These guys can be worth twenty million one day and nothing the next,” Murphy told me. It is here, among the “bandits,” as he affectionately calls them, that he finds many of his best sources. “A lot of them are really kind of rough,” he said, over a lunch of champagne and fish sandwiches at the restaurant Sweetings, his favorite haunt. “But they have mathematical brains, you know? They can do numbers, and they can do odds.”

Murphy, who is sixty, has been covering the London finance scene for so long that he still answers his phone by announcing his surname, as if on a landline with no caller I.D. In 2016, he got a call from one of his bandits, a businessman, spread-betting speculator, and night-club owner from Essex named Gary Kilbey. “What’s this stuff you lot are writing about Wirecard?” Kilbey asked. “Are you sure it’s right?”

“Yeah, it’s fucking right,” Murphy replied.

“I’ve got a guy who says it’s all wrong,” Kilbey said. “He doesn’t like Dan. He wants to talk to you.” That guy was Jan Marsalek; he had got another spread-betting speculator (who had previously pleaded guilty to securities fraud) to employ Kilbey as an intermediate.

“Tell him to fuck off,” Murphy said.

Almost two years passed before Marsalek made another overture. Again, the approach was indirect; another of Murphy’s sources casually mentioned to him over a lunch of lobster linguini that Marsalek would pay him “good money” to stop publishing reports about Wirecard. “I’m serious,” the man said. “I’ve heard ten million thrown about.”

Marsalek wanted to meet Murphy for lunch, and would fly in from Munich for the occasion, with Kilbey and his son, Tom, a former reality-TV star, in attendance. (Marsalek paid the Kilbeys more than a hundred thousand pounds each to broker the meal.) A few weeks later, Murphy walked into a steak house near Hyde Park, wired with a microphone, hoping to catch Marsalek dangling a bribe. He was without backup: three of Murphy’s colleagues were supposed to film the interaction with a hidden camera, sewn into a handbag, but Marsalek had changed the venue at the last minute.

Marsalek was at the table, dressed in a blue suit. He greeted Murphy warmly. Wagyu steak, sparkling water, fine wine. Marsalek wanted Murphy to know that, in his experience, journalists could easily be bought. But he spoke carefully; there was no explicit offer. At one point, Marsalek insinuated that Murphy and McCrum were under surveillance, noting that “friends” of his had reported to him that the two men lived “very normal lives.” Murphy suspected that another diner—a man, sitting alone—was running countersurveillance. When the bill came, according to Murphy, Marsalek paid with a credit card made of gold.

“He was obviously interesting—he knew people, and he was throwing a lot of money around,” Murphy told me. “So I started developing Marsalek as a potential source.”

At another lunch, Murphy promised that the *F.T.* wouldn’t publish more stories based on Wirecard’s past indiscretions, and Marsalek swore to Murphy that there was nothing new to find. They shook hands. After Murphy walked out of the restaurant, Gary Kilbey told Marsalek, “Look, if you are lying, Paul will find out. He will find out, and you’ll be buried.”

To Murphy, it seemed significant that many of Marsalek’s extracurricular activities had some tie to the Russian state. Wirecard had no business presence there, no subsidiaries. But Marsalek travelled to Russia constantly—often on private jets, sometimes landing after midnight and leaving before dawn. According to the investigative outlet Bellingcat, his international travel was closely monitored by the F.S.B., Russia’s primary security service. “His immigration dossier numbers 597 pages, much more than any foreigner’s file we have come across in over five years of investigations,” Bellingcat’s lead Russia investigator reported, years later. In Munich, Marsalek decorated his office with a collection of Russian *ushanka* military hats and a set of *matryoshka* dolls depicting the past century of Russian leaders, from a tiny Lenin to a bloated Putin. He also hosted secret gatherings at a mansion across the street from the Russian consulate in Munich, which he rented for six hundred and eighty thousand euros a year.

In Vienna, Marsalek and Braun mingled with far-right politicians who held openly pro-Russia views. Both men became paying members of an organization called the Austrian-Russian Friendship Society, and set up business deals with its general secretary, Florian Stermann. In late 2015, Stermann asked Wirecard to donate twenty thousand euros to the Society, to help pay for its fifteenth-anniversary gala, titled From Russia with Love, a lavish, all-night affair featuring trapeze artists and a Putin impersonator. Marsalek agreed, but asked that Wirecard’s name be omitted from the corporate-sponsorship list.

In 2016, Marsalek helped facilitate a deployment of Russian mercenaries into Libya. An American businessman—who had partnered with Wirecard on an electronic-payments startup—had invested in a cement plant near Benghazi, and he needed the facility cleared of unexploded remnants of war. Marsalek suggested one of his Russian friends, Stanislav Petlinsky, an executive at a security company.

[](https://www.newyorker.com/cartoon/a26649)

“He has this crazy conspiracy theory about object permanence.”

Cartoon by Paul Noth

Petlinsky’s company—which is known as the R.S.B. Group—cleared the cement plant of more than four hundred explosives. But the arrangement later haunted the American businessman: it is the first known instance, in the chaos following Muammar Qaddafi’s death, of an armed Russian deployment on Libyan ground. The R.S.B. mercenaries posed for photographs in front of the cement plant with a banner that read “We are not angels but we are here.” According to an essay by Sergey Sukhankin, a senior fellow at the Jamestown Foundation, who has studied Russian mercenary operations, the R.S.B. Group’s activities in Libya “should be viewed as a combination of economic interests and, arguably, intelligence gathering/surveillance, which could have been used for preparing the ground for more ‘serious’ players.” In the years that followed, Russia strengthened its relationship with the Libyan commander in the area, and deployed some twelve hundred soldiers from the Wagner Group. They seized oil fields, expanded Russia’s security footprint, and influenced economic and political affairs in Africa.

At the time, Russian military and intelligence operations were increasingly active in Europe. There were a number of assassinations and suspicious deaths—state targets who fell from windows or were shot in broad daylight. Then, on March 4, 2018, two Russian military-intelligence officers travelled to the small English city of Salisbury, carrying a vial disguised as perfume. They sprayed its contents on the front-door handle at the home of Sergei Skripal, a former senior Russian intelligence officer who had defected to the U.K.; later that afternoon, Skripal and his daughter, Yulia, were found unconscious on a park bench, seizing uncontrollably and foaming at the mouth.

British chemical-weapons analysts determined that the substance was Novichok, a deadly nerve agent devised decades earlier by Soviet military intelligence. In response, the U.K. expelled twenty-three Russian diplomats, who were suspected of being intelligence officers, and launched an inquiry into fourteen other deaths of Russian exiles and businessmen in the U.K.

That fall, Marsalek summoned Murphy to Germany for another lunch, in a private dining room, and handed him a stack of documents. They contained official Russian government talking points, addressed to the U.N.’s chemical-weapons body, casting doubt on the British investigation of the Skripal poisoning. The files—marked classified—also contained the chemical formula for Novichok. “Where did you get these?” Murphy asked. Marsalek smiled and said, “Friends.”

In August, 2018, Wirecard had a market capitalization of twenty-eight billion dollars. The company displaced Commerzbank from the *DAX* 30, Germany’s most prestigious stock index.

Markus Braun—who owned eight per cent of the company and was now a billionaire, on paper—had taken out a personal loan of a hundred and fifty million euros from Deutsche Bank, using his Wirecard shares as collateral. Marsalek, for his part, appears to have defrauded the company out of tens of millions of euros, if not hundreds of millions, according to a whistle-blower.

Wirecard reportedly had five thousand employees and was processing payments for a quarter of a million merchants, including major airlines and grocery chains. Braun told investors that he expected sales and profits to double in the next two years. At tech conferences, where he was lauded as a “Steve Jobs of the Alps,” as one German journalist later put it, he said that Wirecard’s business edge resulted from its proprietary artificial intelligence. “It’s not about owning data, but it’s about the algorithms that deliver a value out of data,” Braun, who had a background in computer science, said. But there was no A.I.; most Wirecard accounts were cobbled together manually, on spreadsheets. As a bank with no branches, Wirecard kept cash in a safe at the office, and sometimes distributed it to business partners, in sums in the hundreds of thousands of euros, by hiding it in grocery bags.

While Murphy puzzled over Marsalek’s Russian security connections, McCrum had a new investigative thread to follow. Pav Gill, the head lawyer at Wirecard’s Asia division, in Singapore, had quit, taking seventy gigabytes of e-mails with him. As he agonized over what to do with the materials, he learned that his mother had written to McCrum. “Oh, my God, Mum,” Gill said, when he found out. “What have you done?”

Soon afterward, McCrum flew to Singapore to collect the data leak. The two men met near a public fountain, to shield against audio-surveillance equipment. McCrum copied the files and returned to London. For the next six weeks, he worked in a windowless room at the *F.T.’s* headquarters, trying to trace individual acts of fraud amid hundreds of thousands of e-mails and calendar appointments. “What drove me on was Jan Marsalek,” McCrum later wrote in his book. They had never spoken or met, but McCrum could see in the documents that “he was always at the edges, sometimes dishing out orders but more often his instructions were relayed second-hand, or a mystery would be explained simply by his involvement; that it was one of ‘Jan’s companies.’ ” Each evening, his head spinning with new data, names, and organizational charts, McCrum locked his laptop in a safe before leaving the office.

Earlier that year, a woman on Wirecard’s Asia finance team had nervously approached Gill, to report that her boss, Edo Kurniawan—who answered to Marsalek—had given a presentation in which he taught his staff how to commit serious financial crimes. (Kurniawan has since been charged with financial crimes in Singapore; he is the subject of an Interpol Red Notice, and his whereabouts are unknown.) Using a whiteboard and a marker, Kurniawan sketched out the practice of “round-tripping,” in which an amount of money is moved among several locations, as needed, to fool auditors in different jurisdictions into thinking that each supposedly unrelated account is well funded. (Wirecard’s auditor, Ernst & Young, reportedly relied on documents and screenshots of accounts, supplied by the company, without checking with the constituent banks.)

Gill contacted his supervisor in Munich, who told him to commission an internal investigation—which turned up instances of round-tripping, backdated contracts, and other illegal schemes. But when the findings reached Wirecard’s board, the concerns were quashed. “I think Jan understands very well what it’s about, but they don’t shit in each other’s bed,” Wirecard’s deputy general counsel wrote to Gill, on an encrypted communications app. A few months later, Gill was told that if he didn’t resign he would be fired.

By the morning of January 30, 2019, the story was complete and ready to run in the *F.T.* McCrum sent off questions to Wirecard, and waited for the company’s response.

At lunchtime, Paul Murphy went to Sweetings for a crab sandwich and a glass of white wine. Then Gary Kilbey called. A broker had stopped at Kilbey’s office, above his night club, to let him know that a popular spread-betting account was “shorting the absolute bollocks off Wirecard,” as he put it. The hot rumor in the London finance scene was that the *F.T.* would publish a hit piece at 1 *P.M.* “You’ve got a fucking leak,” Kilbey said.

Murphy rushed back to *F.T.* headquarters. “We’ve got a fucking leak!” he shouted.

[](https://www.newyorker.com/cartoon/a27306)

“He’s perfect, but he lives all the way on the other side of the apple.”

Cartoon by Suerynn Lee

How had the story slipped out? McCrum and Murphy had taken unusual precautions—speaking about the story only in person, never on the phone. The story hadn’t even been uploaded into the *F.T.’s* internal system. But one of Kilbey’s details was off: the *F.T.* planned to publish that afternoon but had never settled on an exact time—1 *P.M.* was the deadline it had given Wirecard for comment. It seemed impossible that anyone but the company had been the source of the disclosure.

Murphy went over to a Reuters terminal and pulled up the Wirecard stock listing. “We literally sat there watching the share price drop as it approached one o’clock,” he told me. “And then there was no story, so people started buying.” They waited two more hours for Wirecard to reply. Then, as Murphy put it, “you hit Publish, and then you almost throw up.”

The headline said “*forged contracts*”; the subtitle, “Falsification of Accounts.” The article wiped five billion euros from Wirecard’s value in a single afternoon. A follow-up piece, published two days later, knocked off three billion more.

The response in Germany was reflexively defensive, as if the *F.T.’s* reporting were an attack on the country itself. “Another fake news article from Dan McCrum,” a Commerzbank equities analyst wrote, in a letter to investors. Any dip in share price was “a buying opportunity.” “I read in the FT what a naughty boy you are,” a member of Deutsche Bank’s supervisory board wrote to Markus Braun. He added a winking emoji, and said that he had just bought Wirecard shares. “Do this newspaper in!!”

On February 18, 2019, Germany’s financial regulator, known as BaFin, issued a ban on creating new short bets against Wirecard, citing the company’s “importance for the economy.” “It was at that moment that they sided with criminals,” a German parliamentarian later said. The same day, prosecutors in Munich confirmed to a German newspaper that they had opened a criminal investigation. But they weren’t going after Wirecard—they were going after the *F.T.*

In a functioning marketplace, the magnitude of short selling tends to correlate with the egregiousness of the financial irregularities in question. “We conduct investigative due diligence over the course of hundreds and even thousands of hours,” a young fund manager named Fahmi Quadir wrote to BaFin, in the aftermath of its short-selling prohibition. Such investigations involve visiting offices and monitoring satellite images to see if, for example, activity at a supposed factory in China is actually taking place. “People think that investors spend all their time looking at charts and data. But companies are more than that—the core of a business is human,” Quadir has said. “Executives are driven by a certain set of emotional factors, and stressors. You can’t pick out these things just from wading through financial statements.”

Quadir grew up on Long Island, as the second daughter of Bangladeshi immigrants, and studied biology and mathematics in college before getting a job in finance—an industry that she holds largely in contempt.

Working as a researcher for a hedge fund, Quadir investigated and ultimately contributed to the downfall of a pharmaceutical price-gouging operation, earning her the nickname the Assassin. She places no long bets—only shorts on companies that she believes to be engaged in criminal activity. “At the end of the day, predatory, fraudulent, criminal behavior is bad for business,” she has said. She considers her role of exposing fraud, and subsequently profiting from its collapse, “a way to use capitalism and capital markets in a subversive way,” something between a “civic duty” and a “revolutionary act.”

In January, 2018, Quadir launched her own fund, from a co-working space in Manhattan. She named it Safkhet Capital, for the Egyptian goddess of mathematics, and hired as her only employee Christina Clementi, who had recently taken a course at Yale on the history of fraud, taught by Jim Chanos. By then, Wirecard had acquired Citigroup’s North American prepaid-debit-card program. To Quadir, this was a reckless move: if the company was committing crimes, they would now be taking place on American soil.

“In finance, globally, you have a situation where the only effective police are the Americans,” Paul Murphy told me. “Our regulators—they’re out to lunch. Incompetent, mainly.” He added, “What you’ll find, say, here in London is that you can be a crook, stealing money from people around the world. As long as you’re not stealing from people *in* Britain, you can do anything.”

In early 2019, Quadir and Clementi set off in Clementi’s 2002 Volkswagen Cabrio for Wirecard’s U.S. headquarters, which were registered in an office park in Conshohocken, Pennsylvania, outside Philadelphia. In Suite 5040, they found an office space large enough for perhaps six hundred employees. But only a couple of dozen people were there.

A man who greeted them offered to sell them prepaid cards loaded with up to a hundred and fifty thousand dollars, and added that it would be perfectly acceptable for them to distribute the cards to other people. Quadir and Clementi were stunned. “You can’t find prepaid cards loaded with more than ten thousand dollars on the dark Web,” Quadir told me.

Quadir and Clementi cultivated confidential sources in the payments industry, and developed a working theory: that the company’s primary business purpose was to serve organized criminal networks and Russian oligarchs—to be a “one-stop-shop” for “large-scale money laundering operations that would require scale to support billions in dirty money, annually,” they wrote, in a presentation for Safkhet investors. The key was Wirecard’s banking license, which enabled it both to accept criminal funds and to obscure their source.

For Wirecard’s leadership, Germany’s criminal investigation into the *Financial Times* did not come as a surprise—Marsalek had supplied its first witness. For three years, he had maintained a relationship with Gary Kilbey’s son, Tom. “It was quite a difficult period,” Gary Kilbey told me. “Jan was promising him the world.” It paid off: Tom had been at his father’s office when the broker walked in and shared the rumor that the *F.T.* was publishing its hit piece at 1 *P.M.* Now Tom reported it to Marsalek, who wanted affidavits from everyone in the room. “Don’t you fucking get me anywhere near it,” Gary Kilbey replied. But Gary’s daughter’s boyfriend—fresh out of prison for laundering money for a drug-dealing gang—had witnessed the scene with the broker, and he offered to make a statement.

In February, 2019, Marsalek met with Munich’s top public prosecutor, Hilde Bäumler-Hösl. He told her that he had spent years infiltrating the London spread-betting scene, as a matter of “enemy reconnaissance,” and that the *F.T.* was colluding with short sellers. Three days later, Bäumler-Hösl issued a statement to the German press: “We received serious information from Wirecard that a new short attack is planned, and that a lot of money is being used to influence media reporting.”

[](https://www.newyorker.com/cartoon/a26966)

“Oh, God, outside is calling.”

Cartoon by Lawrence Lindell

This was not the only defensive action that Marsalek took. Wirecard signed an agreement with Arcanum Global Intelligence, a strategic-intelligence firm whose leadership is made up of former senior British, American, French, and Israeli intelligence and military leaders. Representatives for Arcanum insist that the firm’s work for Wirecard consisted only of an internal investigation into Pav Gill’s leak of confidential information from the Singapore branch. But on February 5th, days after McCrum’s first article about the Asia division, Arcanum’s founder, Ron Wahid, sent Marsalek a proposal, titled Project Helios, to “investigate and identify short sellers” and to carry out a multi-stage “plan of attack.” Although Arcanum’s leadership claims that the proposal was never executed, a letter written by the firm, addressed to the U.K.’s Financial Conduct Authority, says that Arcanum was “retained by Wirecard to investigate a series of short selling attacks.”

“Phase I will be a ‘scoping and disclosure phase’ where all existing information and initial intelligence findings are reviewed,” the proposal read. The next phase would include “more targeted and in-depth intelligence collection and analysis.” Targets’ “wrongdoings and vulnerabilities” would be “judiciously pursued.” For a fee of two hundred thousand euros a month, former “senior leaders from the world’s most powerful intelligence and law enforcement agencies,” as Arcanum put it, would deploy their combined networks and expertise in the service of Wirecard.

McCrum had continued to investigate Wirecard’s activities in Asia. Half of its global sales appeared to come through three clients: one in Dubai, one in Singapore, and the third, called PayEasy, in the Philippines. McCrum’s colleague Stefania Palma set off for Manila, to check out PayEasy. Its supposed headquarters turned out to be shared with a bus company. Another Wirecard partner, ConePay, was a private home in a remote village surrounded by rice paddies. Palma was greeted by two Filipino men, who were grooming a small white poodle and a Pomeranian. Neither of them had heard of ConePay. Then a family member produced a few scraps of mail. One was a document from Wirecard Bank, addressed to ConePay International, showing a balance of thirty euros.

By now, Marsalek had fully entrenched himself in the affairs of his Russian mercenary friend, Stanislav Petlinsky. Wirecard arranged a deal with the R.S.B. Group’s holding company in Dubai, to sell the mercenaries its prepaid-debit-card software. In an encrypted chat with Dagmar Schneider, a senior member of Wirecard’s finance team, Marsalek wrote that if auditors had questions about R.S.B. they should call Vladimir Putin. As McCrum and Palma closed in on the fraud in the Philippines, Marsalek joked with Schneider about having people “shot by MY Russians at RSB.” The following week, he wrote to her that he had “been struggling with the FT since 5 in the morning.”

“Send YOUR Russians to London,” Schneider replied. “They should give us some peace.”

McCrum and Palma published their investigation into Wirecard’s partners on March 28th; two weeks later, BaFin filed a criminal complaint against them for “suspicion of market manipulation of Wirecard shares.” Outside investors took the German government’s actions as a powerful signal. In late April, the Japanese company SoftBank, which runs the world’s largest tech-focussed venture-capital fund, invested a billion dollars in Wirecard, in exchange for bonds that could be converted into a 5.6-per-cent stake. But the *F.T.* stories still rattled the SoftBank team enough to ask to see lists of Wirecard’s biggest clients in Asia—which Marsalek faked.

Wirecard treated every short seller as an existential threat. In 2016, Marsalek had approached Nick Gold, another of Gary Kilbey’s contacts in the London spread-betting scene, and offered him three million pounds to persuade a rich friend to stop shorting Wirecard. Gold declined; he found Marsalek boring, he said, and thought that the way he held his cup of coffee suggested that he was “a loser.” Only a crooked company, Gold said, would send a senior executive to hunt down its critics.

Three years later, a British former undercover cop, who now works as a private investigator and goes by Jon, was hired to work for a client who had set up temporary residency at the Dorchester hotel, in London. The client was well built, with close-cropped hair and an even stubble. He was of Libyan background, but had grown up in France, spoke flawless English, and tipped the hotel staff with high-denomination notes. “He wanted countersurveillance on himself when he was in the U.K., to make sure that no one was following him,” Jon told me.

Jon doesn’t like the term “private investigator,” because he thinks it diminishes the scope of what he does. On an average day, he collects the travel histories and police files of five to ten targets, through contacts in the public sector. They don’t know his full name—they just know not to ask questions, and that they will be paid in cash. His clients include businesses, government agencies, and billionaires, and his duties range from spying on philandering spouses to helping international criminal gangs insure that a stolen passport can be used to get a murderer across a border. “There’s a lot that is very questionable that I can do, that I have done,” he said. “In the police, you have to have morals—or you’re meant to. That’s the whole point of being a police officer. And then you come out into the private sector and—let’s be honest—it *really* doesn’t matter.” For almost four hours, he spoke candidly, on the condition that I neither publish his full name nor describe him physically.

The client at the Dorchester introduced himself as Rami, but Jon didn’t know his business. After a couple of months, Jon found the man’s full name, Rami El Obeidi, and learned that he had briefly served as the head of foreign intelligence for Libya’s transitional government, during the revolution.

Like Marsalek, El Obeidi wore high-end Italian clothing brands, and he moved with ease through the strange world of former military and intelligence officers. He was apparently a major Wirecard investor, and a regular visitor to Marsalek’s secret mansion near the Russian consulate in Munich. To protect his financial interests, El Obeidi had come to London to run an intelligence operation of his own. The main target was Nick Gold, who had somehow been named as a suspect in BaFin’s complaint, alongside Dan McCrum.

Gold had made a fortune selling industrial supplies, and gambled it wherever he thought he had an edge. He was handsome and athletic, with dark, flowing hair—a generous, charismatic party host in his forties who did lots of cocaine and dazzled guests with card tricks at his mansions in London, Miami, and Cannes. “I used to go up to Oxford Street when I was seventeen and I would hustle people,” he told me. “Some sucker would come, like you, and you’d lose.” In the decades since, he has been banned from casinos for counting cards, and from betting on horse racing for coördinating with jockeys to throw races. Once, before betting on how long it would take for a soccer match to reach its first throw-in, he paid off a player to kick the ball out of bounds in the opening seconds of the game. “It’s not gambling if I know the outcome,” he insisted. “I’ve never gambled. I’ve never played a game I thought I could lose.”

Paul Murphy met Gold at Gary Kilbey’s sixtieth-birthday party, a raucous gathering at which Kilbey urged his guests to “drink as much as you can take.” Murphy had heard that Gold was a partial owner of the Box, a high-end cabaret club in Soho, where the hostess reportedly welcomed guests to the 1 *A.M.* burlesque show with instructions to “answer every fetish” and “do all the cocaine you can.” As Gold remembers the encounter, Murphy gave him his number and invited him to call if he ever had a newsworthy tip. Murphy’s recollection was of something more instrumental: “I wanted to send in a young, blond, female reporter to harvest crap from him.”

One day, Gold called Murphy, to pitch a story about a sports-betting company. But Murphy told him that he had no time to talk—he was tied up with Wirecard matters. “The minute he said, ‘I’m stuck on Wirecard,’ I knew this was a no-brainer scenario,” Gold recalled. “I have to short sell this company within an inch of my life. Which I did.”

That summer, a mutual acquaintance of El Obeidi and Gold’s, a soccer agent named Saif Rubie, casually bumped into Gold at a party in Cannes. Gold, as he recalls, was “dancing on tables and being a lunatic, as I am—having a great time” when Rubie approached him and said that he was working for a group of foreign investors who were looking to invest billions. Gold invited Rubie to bring the investors to his office in London the following week.

On the morning of July 17, 2019, Rubie walked into Gold’s office, accompanied by a man from Lancashire who claimed to represent the foreign investors. In fact, he was a private-intelligence operative working for El Obeidi, carrying a hidden recording device. Gold suggested a bet against Wirecard, claiming that the *F.T.* was about to publish a story that would send the share price to zero. “It could be tomorrow, could be—you never know,” Gold said. The tip was solid, he assured them: his source was the investigations editor, Paul Murphy.

“German politicians were proud to be able to say, Hey, we have a fintech company!” a parliamentarian observed.

By coincidence, Gold’s timing was right. A few hours after that meeting, Dan McCrum sent Wirecard a series of questions, revealing he knew that most of the company’s operations in Dubai were centered on fake customers. Marsalek, who had already received a copy of the Nick Gold recording from El Obeidi, summoned a public-relations expert, who suggested that they share the recording and McCrum’s suspiciously timed questions with Sönke Iwersen, the head of investigations at *Handelsblatt*, the German newspaper. The private investigator from Lancashire spoke to Iwersen on “deep background,” to supply details without being named. He mentioned that he had been working for a Wirecard investor but omitted that the investor was a former Libyan spy.

Wirecard’s lawyers wrote to the *F.T.*, saying that Wirecard had passed evidence of insider trading between Nick Gold and Paul Murphy to the British and German authorities. The letter demanded that the paper not publish any Wirecard stories until investigations were complete.

Murphy immediately texted Gold and told him that he had been recorded. “Paul, you’re a brilliant reporter, but you’ve just done something really dumb,” Lionel Barber, the editor of the *F.T.*, told Murphy. Murphy offered Barber a full audit of his finances. But it wasn’t enough; the reputation of the paper was on the line. For four years, “I had told the compliance people, the lawyers, ‘Get lost, we’re doing this story,’ ” Barber told me. “But when this came up I had to do something.” He hired outside counsel to investigate Murphy and McCrum. “You’re going to have to spend some time in the sin bin,” he told Murphy.

Wirecard, now emboldened, delegated legal authority to the Arcanum officers to act on its behalf “in any such way that they consider necessary and lawful.” Arcanum’s vice-chairman at the time, Keith Bristow—who had served as the first director-general of the U.K.’s National Crime Agency—met with the Financial Conduct Authority, as part of Wirecard’s effort to get the agency to investigate the *F.T.* (The F.C.A. declined to comment on its relationship with Arcanum.) Arcanum’s leadership includes a former director of national intelligence in the U.S. and a former head of the British Army. The group capitalized on its connections even when it had no clarity on the origins of the information it shared. Although the Arcanum team had apparently never heard of El Obeidi, it drafted a letter to the British authorities in which it claimed to have “considerable knowledge” of the “events and subjects of interest” leading up to El Obeidi’s sting operation on Gold.

That fall, El Obeidi hired twenty-eight operatives to set out on the streets of London, on a mission called Palladium. The ground team was led by Hayley Elvins, a former MI5 officer, and the operatives communicated with one another through a private walkie-talkie channel. There were a number of targets—all short sellers in London. Jon was now assigned to follow Gold.

From time to time, Jon learns too much about an operation, and begins to question his role in it. “If there was just six of us watching him, I would have just gone along with it,” he told me. “And, looking back, in some ways I wish I had.” The team was instructed to use only legal practices, so that any intelligence collected would stand up in court. But Palladium felt disproportionate. It had a running cost of eighteen thousand pounds per day, and employed some of the most comprehensive, hostile surveillance methods Jon had seen. “I felt terribly sorry for him,” he said of Gold. “You know, I still have a conscience.”

One day, Jon called Gold’s housekeeper from a burner phone. He said that he was a police officer, and needed Gold to call him about an ongoing investigation. Gold called him back almost immediately. “They’re doing a huge surveillance operation on you,” Jon told him. “I think you’re going to get fucked over here, royally.”

Gold summoned Jon to his office. “I’ve been, you know, in the business long enough to know when someone’s high on coke,” Jon said. “He was high. And he goes, ‘Right! One of my contacts at the *Financial Times* is Paul Murphy. You’ve got to tell him about the surveillance operation!’ ” They went to Claridge’s, an upscale London hotel, to meet Murphy. Jon supplied him with Palladium documents and told him what he knew of the operational structure.

Murphy asked Jon to prove his access and credentials. At that point, Jon remembered that, for a previous job, he had spied on another *F.T.* reporter, a man on Murphy’s team named Kadhim Shubber. Moments later, as Murphy recalled, “he sends me a fucking picture of Kadhim’s mum’s passport!”

“It made me chuckle,” Jon told me. He also had a copy of Shubber’s bank card. “But I wasn’t trying to show off. I was just, like, Oh, what a small bloody world this is!” he said. “Like, how fun is this? I’m talking to Paul Murphy, who sat across from Kadhim, who I’ve gone and looked at—like, what are the chances? I found it quite ironic, really.”

Now Murphy reached out to Elvins, the former MI5 officer who was running El Obeidi’s operation on the ground. “I tried to flip her,” he told me. “Unfortunately, I did it at about eleven o’clock at night, and I’d had a couple of drinks.” He texted Elvins that he could “obv see the damage to your firm we are about to do,” and added, “Work with me and I promise we won’t fuck you over.” Her reply came in the form of a complaint from her lawyers. Barber summoned Murphy to his office, and Murphy offered to resign. When Barber refused his offer, Murphy grew defiant. “You know, these stories—they don’t just float in through the fucking window!” he shouted.

“Paul, I want the fucking fraud nailed,” Barber replied. “I want the story. And the story is not that you’re texting some ex-MI5 agent at eleven o’clock at night!”

After two months, the external law firm cleared Murphy and McCrum. All summer, they had been quietly preparing the paper’s final blow—a straightforward piece that presented tangible proof of fraud and included all the underlying Wirecard spreadsheets and e-mails. The instructions from Lionel Barber were to “draw blood.”

The piece was published on October 15, 2019. “And we just thought, We killed it—that’s it,” Murphy recalled. The story was so damning that investors called for a forensic audit, and Wirecard acquiesced. But the investigation would take six months, and Braun, Wirecard’s C.E.O., assured stock analysts that it would put to rest any concerns. At that point, “the fucking share price goes up,” Murphy said. “Everybody in Germany was saying, ‘Oh, yeah, the *F.T.* are full of shit.’ And also, at this time, people like Nick Gold actually were going mad. They were having psychotic episodes. He was found near death, slumped over his steering wheel.” (As Gold tells it, he had mixed alcohol and Xanax and pulled over for a nap on the side of the road.) “Nobody knew who to trust,” Murphy continued. “In this entire broad community that believed Wirecard was a fraud—and by this time it was kind of a wide community—everybody was fucking paranoid about everybody else.”

Marsalek, who held eight passports, escaped to Moscow. His last known phone activity was last year.

In the following months, the attacks on short sellers grew increasingly personal, and even violent. Fahmi Quadir was punched in the head by a masked man with brass knuckles while walking her poodle on the Upper West Side; she was knocked unconscious, and the assailant, who stole nothing, was never found.

It also appeared as if operatives were collecting detailed information on Nick Gold’s trades; in the next few months, all his leveraged bets were liquidated, with losses into the tens of millions of pounds. “My name was tarnished. Banks were now shutting me off, overnight,” Gold recalled. “My wife left me.”

One night, at the Box, “I’m doing coke, I’m off my mind, I’m going drinking like a lunatic, and I walk out with the hottest girl you’ve ever seen,” he told me. “Fifteen out of ten.” But it was a trap; a blackmail recording of the liaison arrived by e-mail. “The worst part was that I had my socks all the way up,” Gold, who is now sober, said. “You don’t want to be seen fucking with white socks up at my age.”

In the year leading up to Wirecard’s collapse, in June, 2020, the leadership plotted a takeover of Deutsche Bank—an acquisition so huge that Wirecard’s balance-sheet fraud might be buried in the deal. “It was essentially Braun’s last roll of the dice,” Murphy said. Wirecard’s desperation continued. The auditors focussed on two bank accounts in the Philippines, which purportedly held the missing two billion euros. *COVID* restrictions complicated the auditors’ ability to visit the banks in person, so Wirecard reportedly hired Filipino actors, posing in fake bank cubicles, to attest to the funds on a video call. But the auditors persisted, and asked Wirecard to prove that it controlled the funds by transferring four hundred million euros to one of its accounts in Germany. When Wirecard failed to perform the transfer, the auditors contacted the Philippine banks directly—both of which replied that Wirecard’s accounts did not exist. Days later, Braun was required to announce the auditors’ findings. Wirecard’s share price plummeted eighty per cent, and the company was soon forced into bankruptcy.

Fahmi Quadir’s short bet cleared tens of millions of dollars. A couple of larger funds made hundreds of millions. Other short sellers made no money, because they were too early. “We consistently underestimated people’s ability to look the other way,” Leo Perry, the fund manager in London, told McCrum.

In Germany, there was a raft of resignations and firings: Felix Hufeld, the head of BaFin; the head of Germany’s audit regulator; several leading Wirecard analysts at other European banks. A German parliamentary inquiry held a hundred witness hearings and reviewed nearly four hundred thousand pages of documents, concluding that the behavior of Wirecard and its enablers was “the largest financial scandal in the history of the Federal Republic of Germany.” The report blamed “collective supervisory failure,” “the longing for a digital national champion,” and “the German mentality toward non-Germans”—specifically, Quadir and McCrum. “German supervisory authorities are not fit for the ‘Internet Age,’ ” the report concluded. Olaf Scholz, Angela Merkel’s finance minister, who oversaw BaFin, told the parliamentary inquiry that he bore no direct responsibility for what had taken place under his watch. Later that year, he became the Chancellor of Germany.

Markus Braun was arrested in Munich, and charged with fraud. He maintains that he is an unwitting victim of a scheme orchestrated by Marsalek and others. The trial is ongoing. Oliver Bellenhaus, who ran Wirecard’s fake partner in Dubai, recently testified that the company’s partnerships in Asia were “a sham right from the beginning.”

“You cannot understand Wirecard if you understand Wirecard only as fraud,” Felix Holtermann, a financial reporter at *Handelsblatt*, told me. “It’s not a Potemkin village, it’s not a Bernie Madoff case.” According to Holtermann, who has also written a book about the company, Marsalek routinely “used his power to override Wirecard’s very, very small compliance department” to issue bank accounts, credit cards, and debit cards to Russian oligarchs who were on European financial blacklists. “Germany was, and still is, the money-laundering saloon of Europe,” he said. “Only the biggest washing machine broke.”

In the past two years, investigations by journalists, prosecutors, police, and intelligence agencies have turned up an array of astonishing facts about Marsalek’s activities outside Wirecard. At his secret mansion near the Russian consulate, he regularly hosted gatherings with government officials and spies. They came from Russia, Austria, and Israel—but never, it seems, in any official capacity.

Marsalek was also dabbling in political affairs. A major issue in the lead-up to Austria’s 2017 elections was migration from sub-Saharan Africa and the Middle East. Marsalek—who was connected to members of Austria’s far right—started developing plans to assemble a fifteen-thousand-man militia in southern Libya, to prevent migrants from reaching Mediterranean shores. Organizational meetings were held at the mansion in Munich, and included current and former senior members of Austria’s defense and interior departments. The project’s security adviser was Andrey Chuprygin, a former Russian lieutenant colonel and a professor of political economy who is widely suspected, in Western intelligence circles, of maintaining a close relationship with Russia’s military intelligence agency, the G.R.U. (Chuprygin, who denies links to Russian intelligence, told the *F.T.* that he advised Marsalek only on “shifting politics and tribal dynamics.”)

At some point, Marsalek asked an Austrian intelligence officer named Egisto Ott to design a surveillance-proof room in the mansion. “It was a complete botch,” an independent security professional later testified. “The execution was extremely poor.” But Ott was useful in other ways. Under the direction of his former boss Martin Weiss—the onetime head of operations at Austria’s intelligence agency, the B.V.T.—he carried out regular background checks on Marsalek’s behalf, according to thousands of pages of leaked Austrian investigative files. Marsalek allegedly paid for searches on at least twenty-five people whom he suspected of having ties to intelligence agencies. Neither man still had access to the B.V.T.’s systems—Weiss had resigned his post, and Ott, who was suspected of selling state secrets to Russia, had been reassigned to work at Austria’s police academy. But they managed to run the searches regardless. (Weiss could not be reached for comment. Ott denied conducting background checks.)

It is unclear what Marsalek was up to. He seemed to take every opportunity to play a part in political matters, no matter how strange or futile. At one point, he involved himself in an effort to relocate Austria’s Israeli Embassy to Jerusalem, to align with the policy of President Donald Trump. Marsalek’s name was found on a list of possible seed investors in a company that would buy the remains of Cambridge Analytica, the data-collection firm that was mired in scandal for its role in influencing elections. When it came to Libyan matters, Marsalek seemed to get a thrill out of telling people that he had body-cam videos of horrific battlefield violence, saying that they showed “the boys” killing prisoners. He boasted that Petlinsky had taken him to Syria to embed with Russian soldiers, on a joyride to the ancient city of Palmyra. According to Weiss, Marsalek “wanted to be a secret agent.” But there’s no concrete evidence that he was.

Nevertheless, Marsalek’s position at Wirecard gave him access to materials that might be of interest to a foreign intelligence service. In 2013, the company began issuing credit cards with false names to the German Federal Criminal Police Office, for use during undercover investigations—meaning that Marsalek might have had insights into the agency’s operational spending. It later emerged that the B.N.D., Germany’s foreign-intelligence service, used Wirecard credit cards, too. After Marsalek’s escape, the B.N.D. claimed that it was unaware of his connections to Russian intelligence.

In 2014, Marsalek led an effort at Wirecard—in partnership with private Swiss and Lebanese banks—to issue anonymous debit cards that could be preloaded with up to two million euros per year. In his pitch, he told Mastercard that such cards would spare ultra-high-net-worth individuals the annoyance of being asked for stock tips, for example, when a waiter took a credit card and learned the client’s name. But it is difficult to conceive of a more useful setup for covert operational expenses—an anonymous asset, accepted by everyone, perfect for bribing politicians, paying assassins, or moving large sums of cash across borders.

Jan Marsalek’s getaway jet landed in Minsk. From there, he continued to Moscow, on a fake passport, likely with the assistance of Petlinsky, according to the Dossier Center, an investigative outfit. Both men have changed their names; Petlinsky’s whereabouts are unknown. The next month, Germany sent an extradition request for Marsalek to Russian law-enforcement agencies. They replied that they had no address for Marsalek, and no record of his having entered the country. His last known phone activity was last year.

“He’s quite clearly hiding in one place, just because of the logistics of how all sorts of systems work when you travel,” Jon, the private investigator, told me. “Every time a passport is visually scanned into another country, we can get those records here.” He speculated that Marsalek will soon be “drained of all his money,” and recalled clients “who have done disappearing acts,” made it to Russia, and come back a few years later, completely broke. “Out there, you pay for your safekeeping,” Jon said. “As soon as you don’t have money, then you’re disposable.”

Last summer, a grainy photo appeared to show Marsalek in an upscale Moscow neighborhood, wearing a red Prada jacket and climbing into an S.U.V. “It actually does look like him,” Rami El Obeidi, the former Libyan spy chief, mused on Twitter. “Except, knowing him, he never wore Prada (unless Russia got the better side of him). He preferred Brioni, like I do.” ♦

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`