---

Tag: ["🤵🏻", "🪖", "🇮🇶", "🇺🇸", "💉"]
Date: 2023-03-09
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-09
Link: https://www.wired.com/story/on-the-trail-of-the-fentanyl-king/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-03-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-OntheTrailoftheFentanylKingNSave

&emsp;

# On the Trail of the Fentanyl King

In a nondescript house on a quiet street in a middle-class suburb of Houston, Texas, Alaa Allawi hunched over his black and gold laptop. It was early 2017, and Allawi ranked among the top 10 vendors on [AlphaBay](https://www.wired.com/story/alphabay-series-part-1-the-shadow/), at the time the dark web’s biggest bazaar for all manner of illegal wares. Every week he moved dozens of packages of illegal narcotics: cocaine, counterfeit Xanax, and fake OxyContin.

An order came in from a young marine in North Carolina. He wanted Oxy. Allawi went about fulfilling the order, choosing from among the bags of powders and chemicals strewn about his attic and garage. He had precursor chemicals, binding agents, and colored dyes from eBay, as well as fentanyl—a synthetic opioid 50 times more potent than heroin—from China. “Man, you can order anything off the internet,” Allawi once told a friend. It was the secret to his success.

Allawi poured the ingredients into a Ninja blender, pulsed it until the contents seemed pretty well mixed, then went outside to the shed in his backyard. Inside were two steel pill presses, each the size of a small fridge and dusted with chalky residue. He tapped the potent mixture into a hopper atop the press, which came alive with the push of a button. Out shot the pills a few minutes later, stamped to look like their prescription counterparts. Soon, the fake OxyContin was ready to be shipped, sealed first in a bag and then stuffed into a parcel. A member of Allawi’s crew dropped the order off at the post office, along with a pile of other packages addressed to buyers all over the country.

If Allawi believed the dark web’s anonymity was enough to shield him from the prying eyes of law enforcement, he was wrong. Allawi’s work—slipping small amounts of fentanyl into counterfeit pills, making them effective but highly addictive and sometimes lethal—was fueling the latest deadly twist in a national opioid epidemic that has taken more than 230,000 lives since 2017. Allawi’s contribution to that crisis had made him a prime target for the US Drug Enforcement Administration, and federal agents were intercepting parcels containing his fentanyl-laced pills from Kansas to California. Allawi didn’t know it at the time, but shipping these pills to North Carolina would cement his downfall.

Today, Allawi sits in a federal prison in northern New York, where he’s serving a 30-year sentence. His case was the first prosecution for dealing fentanyl using the dark web and cryptocurrency in the American Southwest, and investigators described his operation as a bellwether for the growing counterfeit pill market in the US. Over the course of more than two years of email exchanges, he told me his story: a criminal odyssey whose seeds were planted thousands of miles away, on a US Army base in Iraq.

When the United States invaded Iraq, Allawi was a 13-year-old living in a suburb of Baghdad. On his 18th birthday, he applied to become an interpreter for the US Army. His uncle, a doctor, had encouraged him to learn the language from a young age. Allawi’s English wasn’t great, but he had been a sharp student, the kind of kid who dreamed of going to medical school himself one day. He got the job.

He was quickly dispatched to Rasheed Airbase near Baghdad, where he bounced from one unit to the next. The job paid well by Iraqi standards at $1,350 a month, but it was dangerous. Al Qaeda didn’t look kindly on Iraqis who collaborated with the US. Allawi says that insurgents tied one of his friends, also an interpreter, to the back of a car and dragged him around the neighborhood until his limbs tore apart. They hung another from an electric pole and left his corpse up for days as a warning. Allawi took to wearing gloves and masks while on patrol in his neighborhood so he wouldn’t be recognized.

The work was also occasionally heart-wrenching. Allawi recalls one house raid where the Americans were searching for someone suspected of cooperating with al Qaeda. After they made an arrest, the soldiers realized their satellite phone was missing. An officer proceeded to question several women who were in the house. When he got to an elderly woman, he ordered Allawi out of the room. Minutes later, the woman ran out after him, tears streaming down her face. All the women there fell to their knees, begging Allawi to stop the search. The officer, they said, had frisked the older woman and reached for her private parts. Allawi was livid, but there wasn’t much he could do. “I felt not only enraged but also the feeling of a person that belongs to an invaded country and the humiliation that comes with it,” he says. Eventually, the soldiers found the phone on top of a fridge, where one of them had left it.

Most of the time, though, Allawi got along well with the Americans. Thanks to years of watching Hollywood movies, he had a good grasp on their culture and wouldn’t say anything when they crossed their legs or exposed their soles, which are considered insults in the Arab world. “Everyone liked Alaa,” says Daniel Robinson, who worked with Allawi as a contractor in Iraq. The two men spent a lot of time together on base, sharing meals and swapping stories about their lives and families. Robinson smoked his first hookah on the floor of Allawi’s barracks.

Steroids were prevalent on US bases. “As easy to buy as soda,” one military contractor told the *Los Angeles Times* in 2005. Allawi began selling them to American soldiers and was dismissed from the unit he’d been serving with. Within a few months, he got another translation job, this time with AGS-AECOM, a private contractor rebuilding maintenance depots at Camp Taji, near Baghdad.

Now Allawi spent his days sitting behind a computer in a cubicle, translating operation manuals for Humvees that the US was reselling to Iraq. Allawi had always loved being around computers. When he was 14, he’d purchased parts one by one—a hard drive here, a RAM module there—until he had assembled a functioning machine. At Camp Taji, he immediately dove in, probing the company’s internal networks like a deep-sea diver exploring an unknown world. “The depot job was a boring one,” he says. “Not much was happening, but I used half of my job time to learn coding and hacking.”

It was also at Camp Taji that Allawi met Eric Goss, an impish 25-year-old Texan who shared his love of hip hop and would become a friend. Goss recalls one day when the camp’s head of operations called a meeting with the translators and contractors on the base. Allawi, he announced, was now cut off from accessing the internet on his computer. According to Goss, Allawi had hacked their boss’s email, found messages he was sending to his mistress, and forwarded them to the boss’s wife. (Allawi denies that he did this.) But the new restrictions didn’t stop Allawi. He found a way to install a password recovery tool on his computer that he could use to crack his way into the company’s wireless network. Around Camp Taji, Robinson recalls, “the running joke was, don’t let Alaa on your computer.”

Allawi put his burgeoning tech skills to use off base, as well. He built a website called Iraqiaa.com, an online dating and chat platform aimed at young Iraqis. At least one guy ended up marrying a woman he met on the site, Allawi says. At Iraqiaa’s height, he was earning a cushy $5,000 a month from subscriptions. People started asking Allawi to design sites for them. He purchased a server from a cloud provider and started his own hosting company. For a time, it looked like he could put together a tech career in Iraq.

Many of Allawi’s fellow interpreters had chosen to leave Iraq for the US as part of a special visa program. Goss, who had returned home to Houston, kept probing Allawi on MySpace: “When are you getting your ass to the United States?” For a while, Allawi put him off, but his outlook on life in Iraq was changing. It dawned on him that his options for pursuing a full-fledged IT career there were limited. “I realized that I couldn’t go further in my country,” he says.

In 2012, Goss received a message from Allawi. He was coming to the US.

For a time, it looked like Allawi could put together a tech career in Iraq.

Illustration: Monet Alyssa

On September 12, Allawi landed in San Antonio.

He was ready to start a new life in Texas. Catholic Charities set him up with a driver’s license, food stamps, a $200 monthly stipend, and a free place to stay. He received an online high school diploma, then enrolled in a pre-nursing program at San Antonio College. He managed to complete four semesters, but eking out a living soon took priority. The food stamps were valid for only six months, as was the rent-free arrangement. Allawi found a job as a machine operator at a door manufacturer 45 minutes away. The pay barely covered his commute and college expenses.

Allawi moved in with another former translator named Mohamed Al Salihi, who had arrived in Texas more recently and was moonlighting as a bouncer. They had a spare room, which they advertised on Craigslist to earn extra money. Their first renter, Allawi says, was a young woman who liked to party with a group of weed-smoking friends. Soon enough, Allawi was hanging out with them.

Allawi was spending enough time with American college students to sense a business opportunity. He started selling weed at parties near the University of Texas at San Antonio (UTSA). “It was just for surviving,” he says. He was intent on furthering his education, he insists, and took on a student loan. The plan was simple: pay his bills, sell weed at parties, and go to school. But this new venture put him in contact with other drug dealers and harder substances. “There is American saying,” Allawi adds. “If you hang around the barber-shop too long, you will end up with haircut.”

In 2014, he was evicted for failing to pay $590 in rent. For a brief period, he slept in his car. He started selling cocaine on the street. On January 14, 2015, Allawi was arrested while driving with a small-time drug dealer who was known to local law enforcement. An officer searching the vehicle found less than a gram of cocaine, 10 Adderall pills, and about 100 Xanax pills, according to Allawi, who says the tablets belonged to the passenger. Allawi was charged with the manufacture and delivery of a controlled substance, but because he had no criminal record, he was sentenced to community service. His run-in with the law didn’t dissuade him from selling drugs. He was just getting started.

Allawi had reconnected with Goss by then. Sometime in 2015, Goss got him a job designing a website for a business in Austin. One of the employees confided to Allawi that he’d been buying drugs on the dark web. “It’s like an Amazon for drugs,” he said. Intrigued, Allawi did his own research. “I went and asked the wizard of all time, Mr. Google!” he says.

The introduction blew the doors of drugmaking wide open for the Iraqi. Allawi wasn’t content dealing on the street anymore. He was chasing a broader market than San Antonio—hell, a broader market than Texas. He bought a manual pill press on eBay for $600, eventually upgrading to a $5,000, 507-pound electric machine capable of spitting out 21,600 pills an hour. He also used eBay to purchase the inactive ingredients found in most oral medications, such as dyes. On May 23, 2015, Allawi created an account on AlphaBay. He named it Dopeboy210, most likely after the San Antonio area code, according to investigators. That fall, Allawi dropped out of school for good.

At the time, AlphaBay was one of a handful of would-be successors to Silk Road, the infamous dark-web market that had been shut down in 2013. If you had a Tor browser and some bitcoins, AlphaBay offered drugs by the kilo, guns, stolen credit card data, and more, all with complete anonymity—or at least that’s what many customers believed. Between 2015 and 2017, the site saw more than $1 billion in illegal cryptocurrency transactions, according to the FBI.

DopeBoy210 eventually offered no fewer than 80 different products. X50, a package of 50 Xanax pills, was one of Allawi’s flagship items and earned enthusiastic reviews. “Good shit,” one AlphaBay customer wrote, according to data provided by Carnegie Mellon professor Nicolas Christin. “Kick ass,” wrote another. The pills were fake.

At first, Allawi blended chemicals with methamphetamine and used his press to churn out tablets stamped as Adderall and Xanax. Students looking to pull an all-nighter or riddled with anxiety craved this stuff; UTSA made for a lucrative outlet. Allawi then moved on to fake OxyContin pills laced with fentanyl that he ordered from China on the dark web. (Allawi declined to say why he switched to fentanyl, but investigators told me that drug dealers like it because they can make thousands of pills using minute amounts.)

Allawi expanded his operation to a small circle of trusted associates. Some he had met at house parties, like Benjamin Uno, a twentysomething Dallas native whose promising basketball career was cut short by injury, and Trevor Robinson, a mustachioed fan of Malcolm X (with no relation to Daniel Robinson, the contractor). Uno helped Allawi manufacture the pills, and he and Robinson took charge of mailing out the merchandise. (Uno and Robinson didn’t respond to requests for comment.) Allawi also recruited Al Salihi, his old roommate, to guard drugs stashed at an apartment 10 minutes from UTSA.

The dark web “is like an Amazon for drugs.”

Illustration: Monet Alyssa

Sporting a beard and a tattooed right arm, Hunter Westbrook had come to UTSA after toiling away in the oil fields of West Texas. The patrolman was used to dealing with the occasional marijuana trafficker on campus. But toward the end of 2015, something changed. Adderall pills, not just weed, flowed into dorms and parties. Then the overdoses began. When UTSA analyzed some of the pills in a lab, they were found to be laced with meth.

As a campus cop, Westbrook could do little more than stop cars for traffic violations, so he reached out to the San Antonio Police Department for help. In the spring of 2016, he sat in a coffee shop and compared notes with Janellen Valle, an SAPD narcotics officer who was on a joint task force with the DEA. The two cops realized that their findings lined up. A Middle Eastern guy was apparently flooding the campus with marijuana and counterfeit pills. Tips from students led to a name: Alaa Allawi.

Soon after, the DEA took over the case. Investigators say that some pills at UTSA contained fentanyl. (Allawi says he never sold fentanyl on campus, only online.) The country was drowning in the opioid, and stanching the flow was a priority for the agency. The number of overdose deaths attributed to it had skyrocketed, from 1,663 in 2011 to 18,335 in 2016, surpassing those from prescription painkillers and heroin.

The DEA’s San Antonio office was used to handling street dealers and Mexican cartels. But in July, an informant tipped off the DEA about Allawi’s AlphaBay shop and sent the investigation spinning in a whole new direction.

The San Antonio office didn’t do cybercrime. Sure, they had heard of Silk Road. But to the DEA agents in Texas, the dark web might as well have been Baghdad—a faraway land “out of sight, out of mind,” in the words of one investigator.

Westbrook became the office’s de facto guide, largely because he was one of the few people there to have a vague understanding of what the dark web was. He met with cybersecurity professors at UTSA on how to access Allawi’s account. He was by far the youngest member of the task force; around the office, he was known as “the millennial.”

The agents purchased a MacBook and a VPN subscription to access the dark web. They were floored when they saw DopeBoy210’s shop. Based on the hundreds of comments left by satisfied customers, Allawi was a massive retailer.

Getting a peek at Allawi’s online operations was relatively easy. To arrest him for it, the DEA would need to definitively link Allawi to his AlphaBay account, which meant they’d need to buy drugs from him. And to do that, they’d need bitcoins.

This had daunting implications for a governmental office, Westbrook realized. The task force might buy $1,000 worth of the volatile currency, only to wake up the next day and find their wallet’s value down to $900 or up to $1,100. Agency bigwigs didn’t love schemes deviating from tradition, investigators say. They certainly were reluctant to become bitcoin speculators. “It was a headache,” Westbrook says. (But not unheard of: As part of [a parallel investigation](https://www.wired.com/story/alphabay-series-part-1-the-shadow/) into AlphaBay, DEA agents in 2016 bought drugs using bitcoin. Before that, they purchased crypto as they sought to [shut down Silk Road](https://www.wired.com/2013/11/silk-road/).)

In the meantime, the agents kept pounding away at the work they knew how to do: tailing suspects and working informants. As the new year began, the task force persuaded a judge to authorize the GPS tracking and tapping of Uno’s and Allawi’s phones, and later Al Salihi’s. In March, Westbrook followed Uno from Allawi’s house to a post office, where Uno delivered three boxes and a trash bag stuffed with what appeared to be envelopes. After that, postal inspectors would periodically intercept mail and packages intended for Allawi.

When he wasn’t tailing members of Allawi’s crew, Westbrook worked at a DEA desk that was unofficially assigned to rookies due to its awkward position in the middle of the open room. During the investigation, someone hung a handwritten sign that read MILLENNIAL ISLAND.

Westbrook usually sat alone, but on March 17 the rest of the task force was peering over his shoulder as he logged in to AlphaBay. The team had gotten the green light from DC: They could buy bitcoins and purchase drugs from Allawi. Navigating to the DopeBoy210 page, Westbrook bought 500 Adderall pills for $1,400 worth of bitcoins, and an ounce of cocaine for $1,200. He listed a mailbox at UTSA and finished the order.

About a week later, he drove to the campus to retrieve the package. Looking giddy under a beige ball cap, he inserted a key into mailbox number 825. The drugs were inside. There were only 447 pills and no cocaine, so Westbrook initiated a dispute with AlphaBay (which ended in favor of Allawi). But this was a detail. What mattered was that the agents had conducted an undercover buy on the dark web. The San Antonio DEA had entered a world its agents barely knew existed a year before.

Allawi had the money, the cars, the luxury sneakers, the bottle service. He was even in talks to open a local franchise for a juice bar chain.

Illustration: Monet Alyssa

Allawi’s profits were rolling in, but they were still in the form of bitcoins, and he needed to convert them to cash. On LocalBitcoins.com, a bitcoin exchange platform, he met Kunal Kalra, a cheerful Californian who favored Mao collar shirts and a gold bitcoin pendant—a sign of his unwavering dedication to cryptocurrency. Kalra ran a bitcoin ATM out of a cigar shop in Los Angeles. Allawi began visiting the shop to exchange his bitcoin earnings for cash, and paid Kalra a fee for his help. By the fall of 2016, the two men moved their arrangement online. They transferred more than half a million dollars in total.

With plenty of cash, Allawi went on a buying spree. He made a $30,000 down payment for a two-story slab house in a residential San Antonio neighborhood just south of UTSA. “I didn’t know how much money he was making until he came to Houston,” Goss says. The Texas native accompanied his friend on multiple trips to luxury car dealerships in the city that fall. In October 2016, Allawi set his sights on a white 2013 Maserati GranTurismo, which cost $49,000. He began pulling wads of bills from a Louis Vuitton backpack and handing them to a salesman. Goss worried that paying cash would attract attention, but his friend refused to take a loan and owe interest. “Why am I gonna fucking pay?” Allawi said.

A few months later, Allawi took one of his cars in for an oil change. When mechanics lifted the car on a hoist, they found a curious black box affixed to the undercarriage. It was a tracking device. Allawi had it promptly removed. He was disturbed by the discovery, but not enough to stop. “I needed money, and things had to keep going,” he says.

Otherwise, though, Allawi was on top of the world. By spring of 2017, he had the cars, the luxury sneakers, and the bottle service. He was even in talks to open a local franchise for a juice bar chain. Ever the party guy, on March 23 he flew his crew out on a trip to Las Vegas. Allawi, Uno, Robinson, and Goss walked into Drai’s, a gigantic nightclub known as one of the most expensive in town. Lil Wayne was performing as the group huddled in the VIP area. Allawi was wearing a $2,000 suit that he’d nabbed on a whim at Caesars Palace—they all were, courtesy again of the boss. Allawi passed around an enormous bottle of Veuve Clicquot, a flashy move that didn’t go unnoticed by the rapper onstage. “I don’t know who these n––––s is, but I need to be partying with them,” Wayne shouted, according to Goss.

The four men snapped selfies, sticking out their tongues like a bunch of eager teenagers. They were having the time of their lives.

While Allawi’s crew partied in Vegas, a man in the Midwest named Vincent Jordahl was recovering from a close brush with death. He’d snorted a blue powder—fentanyl—and collapsed on his living room floor. His mother found him and performed CPR before medics revived him with Narcan, a fentanyl antidote. He was taken to a hospital in Grand Forks, North Dakota. On March 25, city medics would rush to the home of another man, named Orlando Flores, who’d also overdosed on fentanyl-laced pills and also survived. The tablets originated in the same package, sent by Allawi sometime in March.

Less than a month later, on the East Coast, two other young men readied for a party of their own. Mark Mambulao and Marcos Villegas were marines stationed at Camp Lejeune, in North Carolina. It was Friday, April 14, and the duo were starting their weekend with some gin and tonics at a friend’s house in Richlands, about 32 miles north of the base. Around 9:30 pm, Mambulao sent a girlfriend a photo on Snapchat of a friend’s dog chewing his hat.

Then, Villegas pulled some pills out of a small black plastic bag and passed them around. Mambulao had experimented with drugs before, including LSD, mushrooms, ecstasy, and oxycodone, which he would either gobble up or crush and snort. These pills were advertised as OxyContin. Villegas had purchased them directly from an AlphaBay vendor named DopeBoy210. The friends all swallowed the pills at the same time.

About two hours later, Mambulao started to feel sick and passed out on the living room couch, so his friends laid him down in a spare bedroom, making sure he was on his side. When they checked on him later, he wasn’t breathing. The men called 911 and started to perform CPR, but it was too late. In the early hours of April 15, Mambulao died in a Jacksonville hospital. He was just 20 years old.

It turned out that the pill Mambulao ingested contained a lethal dose of fentanyl. The Naval Criminal Investigative Service began looking into his death. Cooperating with the Postal Inspection Service and DEA, the NCIS traced the drugs to Allawi. (Villegas pleaded guilty in 2019 to distributing oxycodone and fentanyl and was sentenced to 10 years in prison; a second marine was also charged in connection with the case.) Why did Mambulao overdose and not the other revelers that night? There was “no real science” informing Allawi’s pill-manufacturing, says Dante Sorianello, then the head of the DEA’s San Antonio office. “Some of these pills probably got very little fentanyl, and some got too much.”

The marine wasn’t breathing. His friends called 911. They started to perform CPR, but it was too late.

Illustration: Monet Alyssa

On May 17, a utility worker in a neon-yellow vest and hard hat walked up the driveway to Allawi’s house in Richmond and knocked on the door. “Sorry, power’s out,” he told the occupants. “We’re going to be working on it for a while.” Anyone who’s been in Houston on the cusp of summer knows what these words mean: Without AC, your home is going to turn into a furnace in no time.

Westbrook and Valle, clad in black bulletproof vests, watched from their cars as Uno and Robinson left the house. The utility guy was a DEA agent, and the whole thing was a ruse so they could raid the house without risking any lives. Law enforcement saw fentanyl as a threat to eliminate at all cost, which meant shutting down the drug manufacturing before moving to arrest Allawi.

At 1:38 pm, men sweating profusely in hazmat suits swarmed the house, lending an otherworldly look to this ordinarily quiet neighborhood. The suits were meant to protect the agents from fentanyl, which they thought could incapacitate or even kill them if they simply touched it. They knocked on the door and got no response. They went in.

The search was fruitful. The agents placed their bounty in front of the garage in a spot demarcated by yellow cones. Among other drug paraphernalia, there were two pill presses, cardboard boxes from China containing ingredients, and enough drugs to put Allawi away for a long time: 500 grams of fentanyl powder, 500 grams of meth, 500 grams of cocaine, 10 kilos of fake oxycodone tablets laced with fentanyl, 4 kilos of fake Adderall laced with meth, and 5 kilos of counterfeit Xanax tablets. Agents found a Ruger revolver and a Sig Sauer pistol hidden in a couch in the living room. They walked out of Allawi’s bedroom carrying an AR-15-style assault rifle and a loaded Glock pistol.

As the agents worked, Uno and Robinson drove by the house and realized what was happening. Far from being scared off by the raid, they returned to the scene with Allawi, Westbrook says. As they drove away one last time, all three men tossed their phones out the car window. Soon after, Allawi called Goss from a new number and asked to meet him at a ritzy house he was renting east of Houston. There, he retrieved a bag stuffed with $50,000 in cash, Goss says, and asked his friend to drive him to the airport. The ringleader had decided to hole up in LA, where he had a condo—and an extravagant collection of sneakers—in the upscale Westwood neighborhood.

His operation was unraveling fast. “I’m fucked. It’s over,” he kept repeating in the car. Like any good drug boss, Allawi started planning his escape. He considered hiding in Dallas or California, according to Goss. When things settled, he could go back to Iraq, where the money he’d sent over the years had allowed his family to start a strip mall. He could flee to Mexico and fly out from there.

But for weeks after the raid, there were no cops in sight. Allawi wondered whether he’d dodged a bullet. Eventually he felt secure enough to return to Texas. One evening at the end of June, he and Goss went to a club. The two men sat in the VIP area, a $500 bottle of champagne on the table. But Allawi wasn’t his usual gregarious self. He remained quiet, his glass untouched. The two men drove back from the club in silence. “I feel like I’m a martyr,” Allawi suddenly said. “All my family’s taken care of. If I die tomorrow, it wasn’t in vain.”

Just a few days later, the DEA moved to apprehend Allawi’s team in simultaneous takedowns across Dallas, San Antonio, and Houston; Uno, Robinson, Al Salihi, and Goss were all arrested. So was Kalra, Allawi’s bitcoin guy. Valle was with a SWAT team at Allawi’s gargantuan rental home in the suburbs of Houston. They tried ramming the door down, but Allawi had splurged on a $10,000 reinforced model, Valle says. The team had to break in through a window.

Inside, they found Allawi clad in black pants and a white polo. He told agents they had nothing on him, even as investigators seized a bitcoin wallet, two money counters, 12 burner phones, four small bags of blue chemical binder, and a .45 Colt.

After the DEA agents made clear that they had more than enough evidence, Allawi quieted down. Sitting on the driveway, handcuffed, cross-legged, and slightly disheveled, he looked more like the young Iraqi who’d smoked hookah alongside US contractors than the leader of a drug ring. He rolled onto his left side, curled into a ball on the pavement, and closed his eyes.

In June 2017, a grand jury indicted Allawi for conspiring to distribute fentanyl, meth, and cocaine; possession of a firearm during a drug trafficking crime; and conspiracy to launder monetary instruments, among other charges.

The mountain of evidence against Allawi was overwhelming—so overwhelming, in fact, that Anthony Cantrell, his court-appointed lawyer, said a trial would take months and put a strain on his practice. Instead, Allawi pleaded guilty to conspiracy to possess with intent to distribute 400 grams or more of fentanyl resulting in death or serious bodily injury, and to using a gun during a drug crime. Investigators estimated that Allawi had made at least $14 million off his criminal activities, and had sold at least 850,000 counterfeit pills in 38 states. Sorianello says that Allawi saw the growing market for pills and capitalized on it with his operation. “He was one of the first we saw doing this at large scale,” he says. “He was a pioneer.”

At his sentencing, Allawi adopted a contrite tone. “I messed up. It was a great mistake.” He concluded by asking for mercy, for the US to give him a second chance. But the court showed no such clemency: As part of his plea deal, Allawi was sentenced to 30 years in a federal prison in northern Louisiana; he has since been transferred to a medium-security facility in New York. After that, he will be deported back to Iraq. Uno, Robinson, Al Salihi, and Kalra, meanwhile, all pleaded guilty and received prison sentences ranging from 18 months to 10 years. The judge was more lenient with Goss, who pleaded guilty to conspiracy to posses with intent to distribute cocaine, and was sentenced to five years’ probation.

Allawi maintained that if the US had been in the throes of a devastating opioid epidemic while he was running his drug ring, he’d never heard about it, “never heard about overdoses or the damage it can cause.” But it was operations like his—dealers selling counterfeit pills laced with illicitly produced fentanyl—that authorities say contributed to so much death and destruction.

Roughly a month after Allawi’s arrest, authorities took down AlphaBay. But it didn’t do much to relieve the opioid epidemic in the US. More than 106,000 people died of a drug overdose in 2021, according to the Centers for Disease Control and Prevention—a record high. Dark-web markets, meanwhile, logged $3.1 billion in revenue that year, according to Chainalysis, a research firm that tracks cryptocurrency activity. Revenue dropped last year, thanks in large part to the takedown of another major dark-web bazaar called [Hydra](https://www.wired.com/story/hydra-market-shutdown/), but illegal marketplaces still raked in $1.5 billion.

China provided most of the fentanyl present in the US before 2019, with traffickers shipping the powder through international mail and private package delivery. But controls that China has since imposed have disrupted the flow. Today, Mexican cartels lead the charge, procuring precursor chemicals from China, which can be legally exported, and churning out enough fentanyl to drown the US. The DEA seized the equivalent of 379 million potentially deadly doses of fentanyl last year, more than the population of the entire country. Distributors are active everywhere. The agency’s Rocky Mountain office, for example, which covers Colorado, Montana, Utah, and Wyoming, seized nearly 2 million fentanyl pills.

Sitting in a hip coffee place in Houston last summer, Westbrook pulled out his phone and flipped through pictures of recent fentanyl busts he’d participated in. In mirror images of the takedown of Allawi’s drug house, federal agents in flashy hazmat suits prowl the driveways of nondescript homes. Industrial pill presses sit on the suburban concrete. DEA offices across the country are establishing groups focused on fentanyl investigations, he says. “It’s weird times,” he later told me, reflecting on the destruction that tiny amounts of fentanyl can wreak. “I went from chasing kilos to grams.”

---

*This article appears in the April 2023 issue.* [*Subscribe now*](https://subscribe.wired.com/subscribe/splits/wired/WIR_Edit_Hardcoded?source=ArticleEnd_CMlink)*.*

*Let us know what you think about this article. Submit a letter to the editor at* [*mail@wired.com*](mailto:mail@wired.com)*.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`