---

Tag: ["🏕️", "🐘", "🤝🏼"]
Date: 2023-03-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-05
Link: https://magazine.atavist.com/sanctuary-tarra-elephant-georgia-tennessee-carol-buckley/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: [[2023-03-08]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SanctuaryNSave

&emsp;

# Sanctuary

###### The *Atavist* Magazine, No. 136

Shannon McCaffrey is a political reporter at the *Atlanta Journal-Constitution.* Previously, she worked for the Associated Press and Emory University. She is also a journalism instructor at Kennesaw State University. She holds an MFA in narrative nonfiction from the University of Georgia.

**Editor:** Seyward Darby  
**Art Director:** Ed Johnson  
**Copy Editor:** Sean Cooper  
**Fact Checker:** Sky Patterson  
**Photographer:** Peyton Fulford

*Published in February 2023.*

---

*Prologue*

Hurricane Michael crashed through southern Georgia in a fury. Winds whipping at more than 100 miles per hour sheared off rooftops and stripped cotton plants bare. Michael had fed on the tropical water of the Gulf of Mexico, gathering strength. By the time it made landfall, it was one of the most powerful hurricanes in U.S. history.

In its aftermath, Carol Buckley gazed out at the wreckage strewn across her land. It was October 2018. Three years earlier, emotionally broken, she had come to this secluded place just north of the Florida Panhandle in search of a new beginning. Now she feared that she would have to start from scratch once again.

Buckley fired up a Kawasaki Mule and steered the ATV across the rutted fields to get a closer look at the damage. At 64, Buckley had a curtain of straight blond hair, and her eyes were the pale blue of faded denim. Years spent outdoors had etched fine lines into her tanned face. The Mule churned up a spray of reddish mud as she bumped along.

Michael had toppled chunks of the nearly mile-long chain-link fence ringing Buckley’s land. She was relieved to see that the stronger, steel-cable barrier inside the perimeter had held. Felled longleaf pines lay atop portions of it, applying immense pressure, but the cables hadn’t snapped. Installed to corral creatures weighing several tons, the fence stood firm.

Here outside the small town of Attapulgus, near quail-hunting plantations and pecan groves, Buckley had built a refuge for elephants. It was the culmination of a nearly lifelong devotion to the world’s largest land animals. But at the moment, Buckley’s refuge lacked any elephants—and one elephant in particular.

There are many kinds of love stories. This one involves a woman and an elephant, and the bond between them spanning nearly 50 years. It involves devotion and betrayal. It also raises difficult questions about the relationship between humans and animals, about control and freedom, about what it means to own another living thing.

The woman in this story is Buckley. The elephant is named Tarra. They met at a tire store in California, and together followed a serpentine path from spectacle to safety: from circus rings to zoo enclosures to a first-of-its-kind sanctuary. But now their bond was being tested. For complex reasons, Buckley had lost custody of Tarra, and just before Michael struck, a jury had deadlocked on whether the two should be reunited. In a few months, the case would go to trial again. If Buckley won, she would bring Tarra home to Attapulgus. If she lost, it was possible she’d never see the elephant again.

The uncertainty was a nightmare. But the fence Buckley built for Tarra had withstood a monstrous storm. This was, she thought, a good omen.

![](https://magazine.atavist.com/wp-content/uploads/2023/02/Elephant-Refuge-11.jpg?is-pending-load=1)

*I.*

Anyone who has ever had a beloved pet can tell you that the relationship between an animal and its owner is special. Pets aren’t property in the way a house, a car, or a pair of shoes is. Some people love their animals in ways that defy logic. They don’t think of them as things; they think of them as family.

Even more nuanced are the relationships people have with highly intelligent animals like chimpanzees and dolphins. And elephants. In the past few decades, research has piled up showing that elephants are some of the brightest and most emotionally complex creatures on the planet. Like humans, they are self-aware—they can even recognize themselves in a mirror. They can also experience pleasure, pain, and grief.

Discoveries about elephant intelligence have helped bring about a sea change in the way the animals are treated. Some circuses, under pressure from animal rights groups, have stopped featuring elephant acts. Ringling Bros. retired its elephants in 2016, then shut down altogether the following year. Some U.S. states have banned exotic-animal performances and toughened animal welfare laws.

Activists are pushing for governments to do more: In 2022, the New York Court of Appeals considered whether Happy, an elephant in the Bronx Zoo, had the legal rights of personhood. If the question seems preposterous, consider that courts have held that corporations can be considered people in certain instances. So why not an elephant, which is a living, breathing creature?

Last June, the appeals court rejected the legal argument, which had been presented by an organization called the Nonhuman Rights Project, by a 5–2 vote. Still, some animal rights advocates see reason for hope: The case spurred public dialogue about the treatment of captive animals and whether some species should be no one’s property, ever.

Buckley’s views on owning animals have changed over the years. Understanding how and why means starting at the very beginning. Buckley grew up with dogs, and as a young adult she had a German shepherd named Tasha. One day in 1974, Tasha broke Buckley’s concentration when the dog went into a frenzy, barking at something outside the bay window of Buckley’s home in Simi Valley, a Los Angeles suburb. Rattled by the commotion, Buckley looked outside to see what Tasha saw. And there it was: a baby elephant.

A slim man was walking the elephant with a rope. The calf must have weighed as much as a refrigerator. Buckley bolted through the front door. “Who is she? Why is she here? What are you doing with her?” Buckley asked the man.

Buckley was 20 and had just moved to Simi Valley. She grew up south of Los Angeles in a large family. At her all-girls Catholic high school, she had been a mediocre student and so hyperactive that the nuns ordered her to run laps to burn energy. Buckley wasn’t sure precisely what she wanted to do with her life, but she knew it wouldn’t involve sitting still. She was studying exotic animal management at a community college, figuring that would set her on an exciting career path. Seeing an elephant stroll past her door seemed like fate.

“Come over to my tire store,” the man holding the rope told her. “She’s there every day. You can feed her.” Buckley was there waiting when the man and his elephant returned from their walk.

At the time, few rules governed the ownership and treatment of exotic animals. Bob Nance, the tire shop’s proprietor, had a small menagerie—a Siberian tiger, parrots, monkeys—that customers could gawk at while their new Michelins were being mounted. His pets were a selling point. And a baby elephant? Now *that* was something. Her name was Fluffy, which a kid had suggested in a naming contest Nance sponsored in a local newspaper.

Fluffy wasn’t Nance’s first elephant. Before her there had been Dolly, purchased from Louis Goebel, an exotic-animal impresario who’d created an LA theme park called Jungleland. But things with Dolly didn’t go as hoped. Her keepers pulled up to Nance’s shop, unloaded the nearly full-grown elephant, handed Nance a training hook, and were on their way. Nance, who had no experience with elephants, hacked off the end of a car axle, stuck it in the ground of his parking lot, and chained Dolly to it during work hours. At night he tethered her to an outbuilding. Once, Dolly yanked herself free—sort of. The police called to alert Nance. *Bob*, they said, *your elephant is dragging a building down Los Angeles Avenue.* 

Nance feuded with city officials over whether zoning laws allowed him to keep an elephant at his store until one day, reluctantly, he agreed to sell Dolly to a circus operator. Soon after Goebel called him up. Jungleland was about to close its doors, and a newly arrived baby elephant needed a home. Could Nance help? A calf, Nance reasoned, would be easier to handle, at least for a while. “Of course,” he told Goebel.

Fluffy was probably from Burma, where it was common for poachers to kill mother elephants in order to capture their valuable calves. It was an act of unimaginable cruelty, not least because baby elephants are extremely close with their mothers, and suckle for as long as five years. Fluffy was about six months old when she was shipped to the U.S. Most likely, animal merchants in Thailand packed her into a wooden crate, loaded her aboard a cargo plane, and launched her on a stomach-churning flight over the Pacific Ocean. It wasn’t unusual for baby elephants to arrive dead. 

Fluffy became the star attraction at Nance’s store. She was good-natured and always hungry. Sometimes Nance stuffed her into the back seat of his Lincoln Town Car and drove her to nearby elementary schools, where wide-eyed students admired her. Nance outfoxed the city officials who’d complained about Dolly by keeping Fluffy in a travel trailer, which allowed him to move her when he needed to.

After meeting Fluffy, Buckley herself became a fixture at the tire store. She showed up many mornings before class. She shoveled the dirty wood shavings out of Fluffy’s trailer and fed the elephant breakfast. Fluffy consumed four quarts of formula from a bottle, along with a pile of fruits and vegetables. Twice a week, Buckley wheeled a buggy through a local produce store and loaded it up with whatever was available: apples, oranges, cucumbers, bananas, onions. Carrots were Fluffy’s favorite.

In those early days, Fluffy tolerated Buckley, but she adored Nance, who always had a pocket full of shiny jellybeans. She chirped excitedly whenever he appeared. Nance wasn’t too concerned about training Fluffy, until one day she nearly crashed through a glass door at the tire store. Nance agreed to let Buckley teach Fluffy a few things about how to behave. 

Buckley had never trained an elephant before, so she started by using the methods she’d used with her dogs growing up. Positive reinforcement was the most important one. Buckley would instruct Fluffy to lift her foot, then demonstrate what she meant by physically pulling the elephant’s leg up off the ground. When Fluffy got the move right on her own, Buckley rewarded her with food. Fluffy was stubborn, but dangle a banana in front of her and she’d do anything you asked. 

Back then, most captive elephants didn’t get rewards for behaving as they were told. In circuses, on film sets, and at animal parks, handlers used what’s known as dominance training. When an elephant didn’t do what they demanded, they whacked it with a bull hook or punished it some other way. Buckley was aware of that approach, but it didn’t feel right. Fluffy was bursting with energy and eager to please. Training her felt like play. “It wasn’t about control,” Buckley said. “It was about trust and building a relationship.”

Years later, Buckley would question the foundation of her work with Fluffy. But for now she was happy. Fluffy seemed to be, too. The elephant learned to follow one command after another. Tricks came next. The future was rich with possibilities: of what Fluffy might do, of who might see her, of where Buckley might take her.

By the time Fluffy was a year old, she and Buckley were inseparable. When Buckley sat on the floor of the elephant’s trailer to do homework, Fluffy watched over her. When Buckley didn’t pay the elephant enough attention, Fluffy nudged her playfully with her trunk. 

According to Buckley, there were nights when she brought Fluffy home with her. She would back the elephant’s trailer up to the bay window of her house so they could see each other. Buckley studied with the light on while Fluffy dozed outside in the dark. Sometimes Fluffy awoke and stretched out her trunk, 40,000 tiny muscles working in unison, probing toward the lit window as if to make sure Buckley was still there.

![](https://magazine.atavist.com/wp-content/uploads/2023/02/elephant-refuge_courtesy1.jpeg?is-pending-load=1)

Buckley and Fluffy at the tire shop in California.  
*Courtesy of Carol Buckley*

**Today, graduates of** the Exotic Animal Training and Management Program at Moorpark College run zoos, sanctuaries, and research facilities. Some manage animal acts for Hollywood studios. Moorpark has become the MIT of animal wrangling, the place where you learn how to get a tiger to open its mouth wide for a veterinary exam without being eaten alive. But back in the mid-1970s, the program was in its infancy.

The two-year associate’s degree was the brainchild of William Brisby, a onetime high school biology teacher who taught himself how to work with dangerous animals. Sporting thick sideburns, a full beard, khaki attire, and aviator sunglasses, Brisby looked like a safari guide. In a way he was. He created a teaching zoo for the Moorpark program, the first resident of which was a gray wolf named Kiska. Students took turns caring for her. Brisby later acquired capuchins, a camel, even a lion, according to author Amy Sutherland’s book about Moorpark, *Kicked, Bitten, and Scratched*.

Sutherland describes Brisby as both charismatic and problematic. He divorced his first wife, became engaged to one of his students, then broke it off to marry a younger one. A mythology sprang up around him, which gave him swagger. People said he’d trained dolphins with the Navy—not so, according to the founder of the Navy’s marine mammal program.

Brisby could be tough, dictatorial even. “For the next two years in this program you don’t have a life,” he told first-year students. “You belong to me.” But Buckley wasn’t intimidated by Brisby. She was audacious and headstrong. Brisby became her mentor as she figured out what to do about Fluffy.

By the summer of 1975, Buckley was dedicating all her free time to the elephant. She spent a month with Robert “Smokey” Jones, a legendary elephant trainer. She also volunteered to take Fluffy to events—people paid for the elephant to appear at parties or on camera. At a Mother’s Day celebration in Topanga Canyon, Fluffy surprised everyone, including Buckley, by plunging into a pool. When Fluffy was booked on Bob Hope’s Christmas special, she infuriated the star by [reaching out](https://www.youtube.com/watch?v=wFo6jsoqgf0) [with](https://www.youtube.com/watch?v=wFo6jsoqgf0) [her trunk](https://www.youtube.com/watch?v=wFo6jsoqgf0) to touch his crotch.

Occasionally, Buckley recognized how precarious the whole endeavor was. She towed a two-ton elephant in a trailer on Southern California’s busy freeways and winding canyon roads. Once, up north in the foothills of San Jose, she saw a couple of boys at the side of the road harassing a snake. She pulled over and hopped out to scold them as the snake slithered into the woods. Then Buckley turned and saw the trailer; she’d parked at the edge of a steep drop. One wrong move—an emergency brake not set right, Fluffy shifting her weight just so—and the vehicle could have crashed into the ravine. Buckley felt a shiver and knew she needed to be more careful.

The more time Buckley spent with Fluffy, the less she spent on schoolwork. She sought Brisby out for advice. She told him she saw a future with Fluffy, a chance to make the elephant her career, book gigs across California, maybe around the country. Brisby leaned back in his chair as she spoke. When she finished, he reminded her that the Moorpark program was designed to help students break into the exotic-animal management industry. With Fluffy, Buckley had already done that. She didn’t need Moorpark anymore. “Don’t come back for the second year,” Brisby advised.

Buckley left school. She moved into a small trailer next to Fluffy’s on Nance’s property. According to Buckley, Nance started paying her on a weekly basis to care for the elephant. When Buckley asked Nance to build Fluffy a barn, he did. 

But the arrangement didn’t last long. Simi Valley, ringed by hills and thick with citrus groves, had once felt a world away from the busy heart of Los Angeles. By 1976, however, housing tracts were crowding out the farms and ranches. Nance didn’t like what he saw and decided to relocate to Northern California. Buckley seized the opportunity. With a loan cosigned by her father, she bought Fluffy for $25,000. 

Buckley was sure Fluffy would be a star, but decided that the elephant’s name wouldn’t do. She wanted something that would look good in lights. Buckley scribbled letters in a notebook, trying out different combinations. Eventually she wrote down T-A-R-R-A. Yes, that was it. *Tarra*.

![](https://magazine.atavist.com/wp-content/uploads/2023/02/elephant-refuge_courtesy2.jpeg?is-pending-load=1)

Tarra and Buckley performing on skates.  
*Courtesy of Carol Buckley*

**The calls started** coming in. Tarra appeared in an episode of *Little House on the Prairie*, in which a circus passes through to the pioneer town of Walnut Grove. Carol Burnett sat atop Tarra in the movie *Annie*. Tarra appeared on one of Jerry Lewis’s telethons.

But Buckley soon discovered that there was less demand in show business for a lone elephant than for a herd of three to five that could perform tricks together. Buckley wasn’t about to buy more elephants, so Tarra would need a gimmick to be competitive.

One day a man approached Buckley at a sports expo in Santa Barbara where Tarra was doing tricks to amuse visitors. He introduced himself as an ice skater and gushed about Tarra. 

“She’s so coordinated,” he said. “I could teach her to ice-skate!”

“No, you will not,” Buckley huffed*.* 

A year or so later, she reconsidered. When Buckley and Tarra weren’t on the road, their home base was Ojai, California, where they lived along the Ventura River. Twice a day, rain or shine, they waded into the river together. Tarra splashed excitedly while Buckley watched. The river was full of large, smooth boulders, and Tarra picked her way across them with astonishing ease. She was eight by then, and the size of an SUV; she ate about 50 pounds of food a day. But she was nimble. Buckley marveled at how Tarra balanced on the boulders, gripping the edges with her toes. 

OK, Buckley thought, let’s give this skating thing a try. In Southern California, she decided, roller skates would be a better fit.

Buckley visited a local welder, who estimated that it would cost $2,500 to construct metal skates big and strong enough for an elephant. Buckley had $3,000 in her bank account. She called her mother. “You know Tarra better than anyone,” her mother told her. “If you think she would like it, then do it.” Buckley emptied her bank account and commissioned the skillet-size skates.

Then she went to a shoemaker to inquire about “boots”—really what she wanted was more like mammoth ankle braces—to give the elephant additional support. “Before you say no, just come and meet her,” Buckley pleaded. The shoemaker did and, charmed by Tarra, agreed to make the boots. 

On a sunny spring morning, Buckley walked Tarra to a stretch of concrete near her home, the foundation for a house that had never been finished. Today it would be the setting for a most unusual lesson. Like she had so many times before, Buckley asked Tarra to raise one of her front legs. When the elephant complied, Buckley guided her foot into a skate—the straps were made of seatbelts, the wheels of industrial casters. Then she repeated the process with the other front foot. The leather boots rose about halfway up Tarra’s stocky legs. Buckley would only be trying out the front skates, to see how the elephant took to them.

Tarra bounded off, trumpeting and chattering, rolling and playing. She seemed almost to bounce with glee. Wobbly at first, she quickly gained confidence and control.

Two weeks later, Buckley took Tarra to an abandoned warehouse, where there would be room for her to experiment for the first time wearing all four skates. Tarra glided across the concrete floor. Her excitement was contagious.

Buckley now had a roller-skating elephant. Tarra didn’t spin or do tricks; the fact that she was on wheels was enough to attract attention. The bookings poured in. Buckley and Tarra promoted Shriner circuses on the West Coast. They appeared at roller rinks and in vast parking lots. Before events, Buckley got on her hands and knees with a level to make sure the venue didn’t slope, making it difficult to stop. Then she adorned Tarra with a shiny headdress and got ready for the show. Buckley skated alongside Tarra, dressed in a leotard cut high at the leg.

On the road, they bunked together in a custom trailer. When it was time to sleep, Buckley climbed into bed in a compartment up front and said good night. She could hear Tarra slump against the wall and slide down to the floor. The trailer shook as the elephant got comfortable. Buckley fell asleep to the rumble of Tarra’s heavy snores.

![](https://magazine.atavist.com/wp-content/uploads/2023/02/Elephant-Refuge-4.jpg?is-pending-load=1)

*II.*

The sharp wind that comes off Lake Ontario in winter can make even the hardiest soul seek refuge. In 1988, Buckley and Tarra were doing just that, hunkered down near Toronto. But they weren’t sheltering from the elements so much as from uncertainty. They had wrapped up a series of performing jobs when Leslie Schreiber, Buckley’s old Moorpark roommate and the co-owner of the Bowmanville Zoo in the town of Clarington, about 60 miles east of Toronto, hired Buckley to look after the facility’s seven elephants for a few months. Buckley added Tarra to the group and began keeping a journal, scribbling ideas and plans for a future that would look very different from her past.

Buckley was at a crossroads, disenchanted with her nomadic life and unsure whether Tarra should continue to perform. After more than a decade on the road, it was clear the elephant wasn’t enjoying herself. When Tarra was younger, Buckley had been sure to make pit stops during long trips so Tarra could play, swim, and explore wooded areas. Now that she weighed nearly four tons, spontaneous leisure time was harder to manage.

Meanwhile, Buckley had witnessed the unsavory side of the exotic-animal circuit. Many elephants were run through their paces by handlers they barely knew, who used bull hooks and batons to compel obedience. When the animals weren’t performing, they were often chained up.

Not everyone treated elephants that way—certainly Buckley didn’t. But how could she justify being part of a culture that tolerated abuse? She loved Tarra but wondered whether she’d made the right choices. “Do I wish that when I first met her I knew all that I know now?” Buckley said years later. “Of course I do.” Then again, she’d started her career so young, at a time when few people in the U.S. gave a second thought to the welfare of animals. “All that we went through together, that’s how I gained the knowledge and the experience that has helped create another way and a better situation for her,” Buckley said. “I don’t regret it.”

The unease Buckley was grappling with by the time she arrived at Bowmanville reflected a growing ambivalence across North America. People for the Ethical Treatment of Animals, which formed in 1980, had exposed the abuse of animals in research labs and slaughterhouses. PETA was polarizing, its tactics confrontational, but the inhumane practices and conditions it exposed were influencing public opinion about animals held in captivity. These included elephants, which were still mainstays of circuses and smaller outfits like Buckley’s.

In Canada, Buckley initiated a new chapter of Tarra’s life. Elephants had been wowing crowds at American zoos since the first one opened in 1874, in Philadelphia, where curators bought an elephant from a traveling circus and tied it to a tree. Zoos had improved a lot since then, but there would always be downsides to captivity. Elephants are prone to foot problems and other ailments if they don’t have space to roam. They need stimulation that zoos can’t always provide. (Since 1991, more than 30 American zoos have eliminated their elephant exhibits altogether.)

But Tarra was no longer a feisty calf, and at Bowmanville she seemed to enjoy being part of a herd for the first time in her life. Elephants are extremely social, and Tarra formed strong bonds. Buckley wondered if placing her at a zoo where she’d have a permanent community would be preferable to life on the road.

After their stay in Canada, Tarra spent some time at the Racine Zoo in Wisconsin, then returned to Ontario. In 1991, Tarra turned 17, placing her on the precipice of the most fertile stretch of a female Asian elephant’s life. Research suggested that female elephants with offspring were less stressed than those without. Buckley reasoned that having a calf might make a zoo even more comfortable for Tara. As it happened, there was a breeding program in Ontario, a place called the African Lion Safari Park. There, while looking for a mate for Tarra, Buckley met someone just as obsessed with elephants as she was. 

Scott Blais had begun working at the park when he was 13, cutting the grass, directing traffic, and picking up garbage. At 15, he graduated to elephant training. He learned to chain the animals inside barns and either beat them with bull hooks or use the tools to grab them by sensitive areas, such as under the lips or behind the ears, when they didn’t do as they were told. Pain was used to get elephants to stand on their heads and balance on their hind legs; they lived in a near constant state of submission. When Buckley arrived at the park with Tarra in tow, Blais was exposed to a different way of handling elephants. He started to view the techniques he used as barbaric. He asked Buckley to teach him, and they struck up a friendship.

Soon they were a couple. They were 18 years apart in age, but that didn’t seem to matter much. Besides, Buckley looked younger than she was, while Blais, his hair already receding, looked older. Their relationship blossomed, and so did their shared vision for, as Blais put it, “the larger idea of how to change the lives of captive elephants.”    

When Tarra became pregnant by a bull elephant at the park, Buckley considered her options. She needed to find a zoo that wanted an elephant, a calf, and two keepers—Buckley and Blais intended to stay together. The Nashville Zoo made an enticing offer: Excited at the prospect of housing Tarra, and eventually her baby, zoo administrators proposed creating a 30-acre elephant habitat. Buckley accepted the offer. She, Blais, and Tarra set off for Nashville. 

## **Not everyone treated elephants that way—certainly Buckley didn’t. But how could she justify being part of a culture that tolerated abuse?**

**Elephants gestate** for nearly two years. Unlike in the wild, Tarra had never watched a fellow female give birth or witnessed the tight matriarchal herd that forms around a newborn to help raise it. No one was sure how Tarra would react to a calf. 

The months passed peacefully, until one morning Tarra bolted across the zoo yard, her eyes bulging. She had experienced her first labor contraction, and it startled her so much that she seemed to be trying to run away from the pain. The veterinarian was informed, but then the contractions stopped.

“You’re OK, girl,” Buckley told Tarra. “You’re going to be OK.” 

Three days passed. The wait was agonizing. Finally, Tarra’s contractions began again. The veterinarian wanted to speed up the labor by inserting an IV line of oxytocin. Buckley called a friend, an elephant expert at the London Zoo, who warned that if the calf came too fast, and Tarra wasn’t dilated, the birth could be dangerous.

“Is she squirting milk?” the friend asked. 

Buckley looked at Tarra’s chest. “Yes.” 

“That means she’s dilated,” the friend said. He told Buckley that Tarra should receive a lower dose of oxytocin than the vet had proposed, and not from an IV, but through a shot in a muscle.

The needle pierced Tarra’s grooved skin, and within a few minutes she was in the throes of labor. In captivity, elephants are often chained up during birth for the protection of vets and keepers. Buckley hated the idea. As a compromise, she agreed to put a 40-foot chain on one of Tarra’s back legs; that way the elephant would still be able to move around.

Tarra squatted, and finally there was progress. A head emerged, followed by front legs folded into the body. But soon the calf became stuck. There was no good way for the humans watching the birth to solve the problem. Then a primal instinct took hold of Tarra: When the next contraction came, she lifted her unchained back foot, placed it against the calf’s head, and in a single swift movement pushed the baby out.

Slick and gray, the calf landed on the barn floor. Tarra seemed exhausted but calm. She stepped a few feet away and watched. The baby lay silent and still. It wasn’t breathing. The vet moved in to resuscitate it. He crouched over the calf and pumped its chest rhythmically with his palms. Five minutes passed. Ten. Twenty. 

“Keep trying,” Buckley implored. Tarra didn’t interfere; she remained at a distance, as if keeping vigil. Buckley was weeping, her sobs deep and ragged.

After the vet declared the calf dead, Tarra walked back over to it. With her trunk, she sucked at the calf’s mouth, then placed the tip of her trunk against the baby’s so that their nostrils were touching. She breathed out hard, then sucked in even harder. It seemed like a last attempt to remove anything that might be blocking the calf’s airways.

Then, gently, Tarra placed a back foot against the baby’s side. Elephants’ foot pads are sensitive—so sensitive they can detect a heartbeat. After a few moments, Tarra walked away.

Later, a necropsy revealed that the baby had arthrogryposis, a stiffening of the joints often accompanied by limb deformities. Apparently, while pregnant, Tarra had been bitten by a mosquito carrying a virus that caused the condition. It was a freakish tragedy that meant there would be no happy elephant family on display at the Nashville Zoo, at least not one including Tarra. The zoo wanted Tarra and Buckley to stay, but the promised elephant habitat never materialized. Disillusioned, Buckley decided to leave.

Rather than look for another zoo, Buckley wanted to try something new. There was an idea she had been toying with for a while: What if there was a place elephants that had been cast out of zoos and circuses could go? Somewhere that the sick and elderly could spend their last days? A refuge where elephants, and only elephants, could exist in a state as close to the wild as possible? No such place existed in North America. Buckley resolved to build it.

She set out on the back roads of rural Tennessee looking for a piece of land cheap enough to afford and large enough for elephants to roam. She found it on the first day. The property lay at the end of a dirt road in the tiny town of Hohenwald, German for “high forest.” There, along Cane Creek, the hills rolled gently into a large valley. The land surrounding the property was owned by Champion International, a paper company. It was quiet, private, and protected.

After the 112 acres were purchased, Buckley and Blais spent their days in the sweltering Tennessee heat sinking reinforced fence posts. They worked through red tape with skeptical state wildlife authorities to get the necessary permits to establish the Elephant Sanctuary in Tennessee. In March 1995, the day after Tarra’s barn was finished, she moved in. 

![](https://magazine.atavist.com/wp-content/uploads/2023/02/Elephant-Refuge-8.jpg?is-pending-load=1)

![](https://magazine.atavist.com/wp-content/uploads/2023/02/Elephant-Refuge-5.jpg?is-pending-load=1)

*III.*

The sanctuary became a runaway success. Over its first 15 years, the mom-and-pop operation transformed into a nonprofit with a board of directors, an international reputation, and an annual budget of more than $3 million. It bought more acreage, built more barns, and hired more staff. Most important, it took in 23 elephants, about half of which were “retired” by their owners or guardians to roam the countryside in herds alongside Tarra.

Each elephant had a gut-wrenching story. When Barbara arrived in 1996, she was emaciated, suffering from a wasting disease; she had been kept in isolation for years because her owners didn’t know what else to do with her. Jenny had been chained up in Las Vegas, underweight and barely able to walk because of an untreated leg injury. Shirley’s harrowing journey as a performing elephant had taken her to Cuba, where she was captured briefly by Fidel Castro’s forces, and then aboard a circus ship that caught fire and nearly sank, burning her in the process. An altercation with another performing elephant left her with a broken leg.

Buckley saw each animal’s plight as a glaring symbol of human ignorance. At the sanctuary, the elephants healed. The “residents,” as they were called, took long walks along spring-fed streams. Some of them were interacting with other elephants for the first time in years. Like any community, they worked through minor dramas and personality conflicts. Remarkably, two elephants named Shirley and Jenny had lived together before. When they reunited at the sanctuary, they greeted each other like old friends and became inseparable.

Tarra was the sanctuary’s welcoming committee. She was younger and healthier than the other elephants, and eager to make friends. But her closest companion was a dog on the property, a white mutt named Bella. Buckley would eventually write a children’s book about the pair, and they were featured on national TV. “When it’s time to eat, they both eat together,” Buckley said in a *CBS Evening News* segment. “They drink together. They sleep together. They play together.”

Life at the sanctuary wasn’t always idyllic, however. There were controversies, including one involving an elephant called Flora. Once the centerpiece of a traveling circus run by a man named David Balding, Flora had landed at the Miami Zoo after Balding became concerned that she was too aggressive to be in front of crowds. When Flora was barred from the zoo after injuring a keeper, Balding thought the Tennessee refuge might be a good option. Balding dropped Flora off in 2004, and she went on a monthslong rampage, tearing up fences and directing her aggression at caregivers and other elephants. Gay Bradshaw, a psychologist and ecologist specializing in animal trauma, diagnosed Flora with PTSD and said that visits from Balding could hamper her recovery. Buckley forbade Balding from seeing Flora. Balding tried to change Buckley’s mind, but Buckley wouldn’t budge. The saga would play out in the documentary *One Lucky Elephant*, in which Balding comes across as sympathetic, Buckley as unyielding.

The sanctuary also suffered tragedy. In 2006, Winkie, an Asian elephant, trampled and killed staff member Joanna Burke. The death hit the sanctuary’s tight-knit staff hard. Questions swirled about whether Winkie would be euthanized, but Burke’s grieving parents wouldn’t hear of it; their daughter loved elephants, they said, and she wouldn’t want the animal put down. Winkie remained at the sanctuary, and Burke was buried just outside the grounds.

Upsetting incidents punctuated what some employees said was a tense work environment. Buckley labored day and night, and had no use for anyone who didn’t demonstrate the same level of commitment. In her mind, elephants came first; pity the person who disagreed. Even her romantic relationship grew strained. “People were always on edge,” Scott Blais wrote in an email, “always waiting for the next yelling session, never knowing what direction to turn.”

Buckley has denied berating staff. If she yelled, she said, it was to get someone’s attention. “Elephants are potentially lethal. If staff doesn’t listen to instruction in the moment, they may be in danger,” Buckley explained. “If someone says I yell, it was always done out of concern for their safety.”

Buckley knows she’s intense and single-minded, and she was never more so than about the sanctuary. It was her passion. She never hesitated to make her opinion known. When the board decided to build an elephant education center in downtown Hohenwald to give the sanctuary, off-limits to visitors, a public face, Buckley supported the idea, but she balked at the price tag and the board’s decision to pay chairwoman Janice Zeitlen’s husband, an architect, $60,000 to design the space. According to Buckley, when a tuberculosis outbreak hit the refuge, affecting elephants and humans alike, a board member told her not to report it to state regulators.

The sanctuary would later deny this and allege that Buckley failed to implement proper tuberculosis containment protocol. It would make the claim in legal filings, because that’s where Buckley and the institution she cofounded were headed: to court.

## **Buckley labored day and night, and had no use for anyone who didn’t demonstrate the same level of commitment. In her mind, elephants came first; pity the person who disagreed.**

**On a cool** Saturday morning in November 2009, Buckley sat in her office gazing through a bank of windows at a soft expanse of pasture dotted with stands of maple and yellow poplar. Across the room was another set of windows, this one looking onto the interior of the sanctuary’s main barn, which housed several massive elephant stalls. The days when she watched Fluffy through the bay window at her home in California were a distant memory.

The sanctuary’s board was convening that day. The group had recently discussed the refuge’s rapid growth with a consultant, and Buckley thought that would be the subject of the day’s meeting. Around 10 a.m., board members arrived one by one: an art gallery owner, a bank executive, an infectious-diseases doctor, local community leaders. The only member with a background in animal management was Buckley’s old Moorpark friend Leslie Schreiber. 

As soon as the group had settled around a glass table in Buckley’s office, she sensed that something was wrong. Charlie Trost, a board member and attorney, seemed to be the only person in the room willing to meet her eye. He handed her a letter and told her to read it. The letter said she was being placed on involuntary leave pending review. Buckley wasn’t to speak to sanctuary employees, donors, or the media.

The room went silent as Buckley looked up.

“What’s happening?” she asked. “Why is this happening?”

Trost replied that she should finish reading the document.

Watching from across the room was Blais. He and Buckley were no longer a couple. According to Buckley, Blais had cheated on her with another staff member. (Blais denies this.) After separating, they’d continued working together—or tried to, anyway. By the time of the board meeting, Blais had come to feel that Buckley’s treatment of the staff posed a risk to the elephants. As he later put it in an email, there was “no way with the innate sensitivity of elephants,” especially “those who have experienced their own trauma,” that the sanctuary’s animal residents weren’t “affected by the impact that Carol’s abuse had on the care team.”

Buckley’s vision went blank; time seemed to stop. The next thing she knew, she was kneeling in a closet in her home, which was located on the sanctuary grounds. She was staring at racks of clothes. She wanted to die; she thought she might. Schreiber had followed Buckley home. Now she eased her friend into a chair.

Both Schreiber and the sanctuary’s managing director, Kate Elliott, who had attended the board meeting by telephone, disagreed with Buckley’s suspension. Trost informed them that it didn’t matter. “We have the votes to approve this,” he said. (Trost declined to be interviewed for this story.)

Buckley wanted to fight the board, but that could jeopardize her chances of eventually returning to her job. Over the next few weeks, the days grew shorter and a winter chill set in. Buckley wasn’t allowed in the sanctuary’s barns, so she took long walks among the elephants when they were in the fields. The animals, and Tarra most important among them, knew nothing of the turmoil. They made Buckley feel grounded.

According to Blais, over the course of Buckley’s leave, the full impact of her management style became clear, and he told the board he couldn’t work with her anymore. As a compromise, the board offered Buckley a job running global outreach—she would still be affiliated with the sanctuary, but she wouldn’t interact with staff or be involved in day-to-day operations with the elephants, including Tarra. Buckley said no.

In March 2010, her leave became permanent: She was fired by the board. “They broke me the way you break an elephant,” Buckley said. “I’m tough and I didn’t break easily, but I broke.”

To Buckley, the biggest blow wasn’t losing her job—it was losing Tarra. She had to leave her home at the sanctuary, but the elephant she had rarely been apart from for the past 35 years was better off staying put. The refuge was the only place that made sense for Tarra, and no one knew that better than Buckley; it was why she’d created it in the first place.

When Buckley left Tennessee that spring, heading to Asia for a long-planned trip to work with elephant trainers, she said goodbye to Tarra in a field. “I’ll be back in a few months,” she told the elephant, who stretched her trunk toward Buckley’s nose, as she often did. Buckley walked away with a catch in her throat, but she was sure she’d be reunited with Tarra after her trip. Even if she couldn’t work at the sanctuary, she thought, she could visit Tarra. Maybe not right away, but soon enough.

Instead, four years would pass before Buckley saw Tarra again.

## **“They broke me the way you break an elephant,” Buckley said. “I’m tough and I didn’t break easily, but I broke.”**

**Shortly after** being fired, Buckley sued the sanctuary for wrongful termination and for the right to visit Tarra. The sanctuary denied any wrongdoing and said that Buckley would not be admitted onto the property. Whether she would ever see Tarra again became a question for a judge. Buckley waited; the court system, as it so often does, moved at a glacial pace.

One day, Buckley saw video footage of Tarra and thought she looked lethargic. Buckley decided to amend her lawsuit. She could live with the circumstances of her dismissal, but she couldn’t live without Tarra. She would fight to prove her ownership of the elephant—that Tarra belonged to her, not to the sanctuary, and that she should be the one making decisions about Tarra’s care.

In December 2014, a judge permitted Buckley to visit Tarra, but set strict guidelines for the encounter. According to a court order, Buckley could make physical contact with Tarra only if the elephant “chooses to get close enough to the bars to allow Ms. Buckley to touch or pet \[her\] or otherwise show affection.” The visit took place on December 22. In a memo Buckley wrote immediately afterward, she said that Tarra seemed “despondent and looked and acted depressed.” She questioned whether the elephant had been drugged; the sanctuary’s veterinarian assured her that was not the case. When the visit ended, Buckley walked back to her car in tears. “It was devastating,” she said.

Worried that sporadic visits would confuse and upset Tarra, Buckley decided not to see the elephant again until a court ruled in her favor. The next time she came in contact with Tarra, Buckley vowed, it would be to transport her to a new, shared home. Where that home would be was an open question.

![](https://magazine.atavist.com/wp-content/uploads/2023/02/Elephant-Refuge-9.jpg?is-pending-load=1)

*IV.*

As legal filings flew back and forth, Buckley stayed busy, spending months abroad working with elephants in India, Nepal, and Thailand. Over the years, Buckley had become a recognized expert in aspects of elephant health care. In Asia, she taught locals how to prevent and treat injuries and infections on the feet of working elephants. She helped install solar-powered electric fences around the animals’ enclosures so they wouldn’t have to be chained up.

Pictures of Tarra popped up regularly on the Tennessee sanctuary’s Facebook page. A newsletter, *Trunklines,* documented her wanderings—typically she walked more than a mile per day—and her dunks in the property’s lakes and ponds. If Buckley tuned in at the right moment, she might see Tarra lumbering along, captured by the sanctuary’s live EleCam. But Buckley rarely looked for Tarra online. It was too painful.

Instead, when she was stateside, Buckley focused on finding a place to build another sanctuary, somewhere she could relocate Tarra if she won her legal battle. A realtor sent her listings in Louisiana, Mississippi, Alabama, Florida, and Georgia. Her old friend Schreiber accompanied her around the Southeast to look at properties. Buckley rejected one spot after another. The soil was too sandy, or the location too close to busy neighborhoods.

One day in 2016, her realtor called, excited. “I think I found it!” he said. He was referring to a plot of more than 850 acres, right along the Georgia state line with Florida, comprising grasslands, clusters of pine trees, a large pond, and even a small house where Buckley could live. Through donations and financing, she got the money she needed to purchase the land. She would have to do the same things she did in Tennessee to get it elephant-ready: clear fields, install fences, build a barn. She recruited volunteers and got to work.

In August 2018, Buckley returned to Tennessee for the custody trial. It ended in a hung jury. Buckley went back to Attapulgus, to her empty elephant refuge. A retrial was scheduled for eight months down the road. Once more Buckley waited. When Hurricane Michael tore through Georgia, she was surprised to find that it gave her hope.

## **If Buckley tuned in at the right moment, she might see Tarra lumbering along, captured by the sanctuary’s live EleCam. But Buckley rarely looked for Tarra online. It was too painful.**

**The second trial** in the case of *Carol Buckley v. the Elephant Sanctuary in Tennessee, Inc.* began April 1, 2019, in the Lewis County Courthouse, a rectangular brick building in Hohenwald. Since putting down roots outside the town of some 4,000 people, the sanctuary had become a point of pride for locals. Tarra was its bona fide star. The courtroom was packed. Buckley sat with her lawyers, her nerves jangling like loose keys. She tried not to let it show.

While the case was emotional for everyone involved, Buckley chief among them, legally speaking it turned on a single dispassionate question: Who owned Tarra? In his opening statement, Bob Boston, one of the attorneys for the defense, argued that when the sanctuary became a nonprofit a few months after it was founded, ownership of all its property, including Tarra, transferred to the new entity. He asked the jury not to wrench Tarra away from the place where she’d lived more than half her life, where she’d bonded with other elephants. Among the sanctuary’s “founding principles,” Boston pointed out, “was to remove elephants from lives of isolation.”

Next, Ed Yarbrough, one of Buckley’s attorneys, turned on the country charm like a faucet. In a gentle drawl, he painted a picture of young Buckley in California. “When she saw this elephant, her whole life changed. I mean, it’s literally true,” Yarbrough said. “Here she is today, forty-some-odd years later, trying to get her elephant back.” He recounted adventures Buckley and Tarra had gone on together, “long before any of these people ever thought about a sanctuary.” To illustrate the crux of the case, Yarbrough made a comparison. “When you get married in Tennessee, if you already own your house and your land, and then somehow that marriage doesn’t work out, when you split up that doesn’t go to the other party. That’s separate property. It stays with the original owner,” he said. “Tarra is separate property and needs to stay with her owner.”

Scott Blais had flown in from Brazil, where he’d moved to run another elephant sanctuary. His dark hair was thinner than ever, and he’d gotten married a few years before. He came to testify, as he put it, on behalf of Tarra. He took the stand after lunch on the first day.

“Did you view the sanctuary and its elephants to be yours?” Boston asked him.

“No,” Blais replied. “The whole basis of a nonprofit organization is it’s not a personal possession. It’s not a personal business. It’s a nonprofit that is governed by a board of directors, and with that, there’s no personal possessions that is the result of the activity of the organization. We don’t own the land, we don’t own … the physical property, the barn, the vehicles.” And certainly not the elephants.

In Blais’s view, Buckley had betrayed their once shared vision of how elephants should be cared for—as creatures whose most important relationships were with other elephants. “This is their permanent residence. This is their life, with or without us,” he said. “It’s about their life separate from any individual human. And I think, when I really ponder it now, this is the fundamental principle we really got right.”

When Buckley took the stand, Yarbrough started to ask if at any time she had given Tarra to the sanctuary. Buckley interrupted before he could finish the question. “It’s unthinkable,” Buckley said. “I would *never* do that voluntarily. I devoted my whole life to this elephant. Why would I give her away?” 

Buckley’s answers to other questions showed that, in her mind, the notion of ownership and what was in Tarra’s best interest were inextricably linked.

“First of all,” Yarbrough asked, “do you love Tarra the elephant?”

“Of course,” Buckley replied.

“Do you want what’s best for her?”

“I’ve always wanted what is only best for Tarra.”

“If you were persuaded that the best thing for Tarra was to remain right where she is, that’s where you would leave her?”

“I would leave her there in a minute.”

“If you were persuaded that what was best for her was to go somewhere else, would you do that?”

 “I’d do that as well.”

“Is that what this case is about?”

“That’s what this case is about. The only way that I can assert my authority over making sure that Tarra is cared for at the highest level, every aspect of Tarra, not just her physical—her psychological, her mental, her emotional—the only way I can assert my authority is to…,” Buckley trailed off, then gathered herself to finish her thought.

“If they won’t acknowledge that I own her,” she said, “I cannot have any say about how she’s cared for.”

## **“I devoted my whole life to this elephant,” Buckley said. “Why would I give her away?”**

**The trial lasted three days.** Other testimony focused on the sanctuary’s “disposition policy,” which states that an elephant resident can only be transferred out of the facility, including by its owner, if a veterinarian, the board, and the site’s directors deem it to be in the animal’s best interest.\* Boston argued that the policy applied to “all elephants” at the sanctuary, including Tarra. Even if the jury found that Buckley owned Tarra, the fact that her transfer hadn’t been recommended meant she should stay where she was. However, Yarbrough argued that the disposition policy was a moot point: It hadn’t existed when Tarra became the sanctuary’s first resident, he said, so it didn’t apply to her.

It was sunny outside, a true spring day, when the judge sent the jury to deliberate. After three hours, they glumly filed back into the courtroom. Like the jurors in the first trial, they were deadlocked. “Go ahead and talk some more and see what you can do,” the judge told them. “We’ll be here. Just let us know what you decide.”

Buckley panicked. She wasn’t sure she could face another mistrial—more money down the drain, more years without Tarra. Her lawyers and friends in the gallery who’d come to show support tried to calm her down. But she needed an answer.

Around 20 minutes later, the jurors came back. One by one, the judge asked the foreperson about the counts in the case.

“Do you unanimously find that the Elephant Sanctuary has proven, by clear and convincing evidence, that Carol Buckley made an irrevocable gift to the Elephant Sanctuary of the right to possess Tarra?” the judge asked.

“The answer is no,” the foreperson said.

“Do you unanimously find, by a preponderance of the evidence, that the Elephant Sanctuary maintains a policy that permanent residents of the sanctuary are not removable by their owners?”

“The answer to that is yes.”

“Do you unanimously find, by a preponderance of the evidence, that Ms. Buckley agreed to transfer Tarra under the same policy referenced in question two above, that Tarra is not removable by Ms. Buckley?”

“The answer to that is no.”

Buckley wasn’t sure what it all meant. It seemed like a legal jigsaw puzzle, and she couldn’t work it out. Wide-eyed, she turned to her counsel.

“Did we win? What happened?” 

“You won, Carol. Tarra’s coming home*.”* 

Buckley began to cry. 

![](https://magazine.atavist.com/wp-content/uploads/2023/02/Elephant-Refuge-7.jpg?is-pending-load=1)

*V.*

A fine rain was falling the November day in 2021 when Buckley arrived in Tennessee to retrieve Tarra. The wipers squawked a steady rhythm against the windshield of her Subaru as she pulled onto the property where, more than 25 years before, she’d seen such promise and possibility. But Buckley didn’t dwell on what could have been. Two months prior, her refuge in Georgia had welcomed its first elephant, a former circus performer named Bo. Now Buckley was bringing home its second resident, and the one who’d inspired its creation.

The Elephant Sanctuary in Tennessee had appealed the verdict in Buckley’s favor, and for two more years legal papers had shuffled back and forth. An appeals court finally ruled in the summer of 2021 to uphold the verdict and deny the sanctuary its request for a new trial. What followed were months of wrangling over the details of Tarra’s transfer. There was paperwork to fill out, medical testing to conduct. Some details of the transfer were contentious. The sanctuary didn’t want Buckley to be present when Tarra was loaded into the trailer that would carry her to Georgia. Perhaps it wasn’t surprising that, in a battle that became as bitter as this one did, the end would be messy.

Barred from the barn where keepers were preparing Tarra for her trip, Buckley and her lawyer sat in front of a closed-circuit television in the sanctuary’s sleek new veterinary building. On screen they watched as a semi pushed Tarra’s trailer through the mud, maneuvering its back entrance until it was nearly flush with the gate of an enclosure next to the barn. Buckley’s breath caught as Tarra walked into view. The footage was grainy, but she could see that the elephant had aged. Her legs seemed stiff. Her grooved gray hide sagged.

Tarra had been off the road for 27 years. Near the trailer, she was visibly uneasy. Caregivers scattered a trail of hay on the ground leading to the ramp she’d have to climb to enter the vehicle. Predictably, the elephant followed the food, scooping it into her mouth with her trunk as she went. But when she reached the ramp, she hesitated. Gingerly, she placed her front legs onto it but would go no further. After a moment she backed up and paced the enclosure. Again sanctuary staff lured her with a trail of hay; again she refused to ascend the ramp. Her ears flared and she swayed back and forth. Tarra was growing stressed.

C’mon girl, Buckley thought.

By the time Tarra was penned inside the trailer, four hours had passed. Buckley watched as several caregivers lingered at the door, presumably saying goodbye. As they departed, one of them collapsed on the ground, sobbing. (The Elephant Sanctuary of Tennessee declined an interview request for this story. “The sanctuary is honored to have provided care for Tarra for 26 years, and we express gratitude for all the things she has taught us,” it said in a statement. “Tarra is truly missed every day and will always be a part of our family and our herd.”) 

The semi roared to life. The trailer began to move. Buckley climbed back into her Subaru and followed Tarra off the property. A short distance away, the vehicles pulled over. Buckley wanted to make sure Tarra had enough food for the journey to Georgia. She also wanted to see her elephant.

Tarra’s eyes were wide. All 9,700 pounds of her were contained in a steel cage. Buckley was glad to see her, but she also felt afraid of Tarra for the first time in her life. She wondered: Is this the same Tarra I knew? Has she changed? Will she remember me? Is she angry? Scared?

Back on the road, the vehicles turned south. They sliced through the heart of Alabama, passing Birmingham and Montgomery. As the hours ticked by, Buckley kept her eyes on Tarra’s trailer.

They arrived in Attapulgus at 11 p.m. under the glow of a full moon. The semi’s brakes hissed, then went quiet. Buckley got out of her car. To release Tarra from the trailer, she would have to unhook an interior gate. For a few seconds, she would be alone with the elephant without steel between them. Buckley would be vulnerable; if Tarra was upset, she could crush her. That couldn’t be how their story ended, could it? After all the struggle, the heartache? 

Buckley gathered her nerve, and as fast as she could, she slid the gate open and stepped away from the trailer. Tarra didn’t charge. After a few long moments, she appeared in the doorway. She seemed deflated, exhausted. Her head drooped. With slow, heavy steps she eased onto the ramp and took in her surroundings. Standing to the side, Buckley watched apprehensively. 

“How are you doing, honey?” she said softly. “It’s me.”

Tarra turned her heavy head toward Buckley, and her sleepy eyes opened wide. She clambered off the truck and let loose a chorus of chirps and squeaks. It was like she was picking up a conversation with a close friend after years apart. Tarra reached her serpentine trunk toward Buckley, but Buckley shrank away. “Give me some time, honey,” she said. “I’m a little afraid of you right now.” 

Despite all she’d learned about elephant behavior, Buckley couldn’t possibly know what the past ten years had been like for Tarra. Had she grieved? Had she moved on? Tarra slowly explored her new terrain. She used her trunk to touch sage grass and blackberry bushes. But she never strayed far from Buckley. They were both older now, a little slower. The arrogance of youth was tempered.

After a few minutes, Tarra walked toward Buckley again. This time Buckley relaxed, and Tarra closed the last bit of distance between them. She slipped her trunk gently around Buckley’s waist and pulled her close.

*Epilogue*

Gusts of wind scraped clouds from the sky, leaving it fresh and blue. In a field of browning grass, Tarra ambled, an exotic interloper, incongruous with the region’s surrounding crops and cows. A black and white dog named Mala bounded her way. Tarra gave a low rumble you could feel more than hear. Mala, like Bella before her, had become the elephant’s close companion. But Mala’s arrival also signaled something else: Buckley was coming.

A few minutes later, Buckley heaved into view on her four-wheeler. She cut the engine about 100 yards from Tarra and dismounted. Two rectangles of hay were strapped to the vehicle; a second dog, Samie, perched on the seat.

“Hey, pumpkin,” Buckley called to the elephant.

They walked toward each other, and when they met, Buckley patted Tarra’s shoulder. She inspected one of Tarra’s feet and her tail, talking all the while. “Mama’s here. How are you doing, girl?” she asked. Buckley scattered the hay for Tarra to eat and sat down on the grass to watch, her knees drawn to her chin. Mala and Samie wrestled and scampered, weaving between Tarra’s legs. Tarra was careful when she moved; a misstep would crush her canine friends in an instant.

In three days it would be the one-year anniversary of Tarra’s arrival in Georgia. There had been challenges. Bo, the other elephant at the refuge, who had been in a circus before his owner handed him to Buckley in September 2021, was a six-ton mountain of a creature. With a broad, twin-domed head and sweeping tusks, Bo loomed over Tarra. When they first met, Bo came on strong. He was castrated, so it wasn’t about attraction; he’d once performed with a group of female elephants, and he was excited for companionship. Tarra was wary, and Bo gave her space. Tarra eventually sought him out and lifted her trunk to breathe in his scent. They both relaxed. Now, if Tarra made the first move, the elephants touched trunks and leaned on each other.

For Buckley, the past year had brought some closure. When she won custody of Tarra, the court ordered the Elephant Sanctuary in Tennessee to pay trial costs worth tens of thousands of dollars. Buckley cut a deal. She agreed to cover the expenses herself in exchange for Tarra’s golden headdress and one of her roller skates, artifacts from the elephant’s performing days. The sanctuary had hung them at its welcome center in a display labeled “CAPTIVE.” A caption read, “\[Tarra\] worked for two decades in the circus at amusement parks and in the film industry. In 1995, she retired and became the first resident of The Elephant Sanctuary.” Buckley’s name was nowhere to be seen.

After she was forced out of the Tennessee sanctuary, Buckley was derided in some animal rights circles for being “a circus girl.” Tarra’s days on roller skates had not aged well—to many elephant lovers they seemed crass, even abusive. But Buckley isn’t ashamed of her past. “I have no desire to change history,” she said. “Tarra enjoyed skating. The people who don’t think she did are the ones who never saw her skate.”

Recently, Buckley got her hands on the chest she once towed Tarra’s skates around in. “That’s her baby stuff, her baby shoes,” Buckley said. She’s not sure what she’ll do with them yet—maybe set up a small display somewhere in California to memorialize Tarra’s early days.

For all the fondness she feels toward Tarra and their shared story, Buckley firmly believes elephants belong in the wild. She opposes the importation of new elephants and the breeding of the nearly 400 elephants in American zoos. She cringes at the notion of an elephant being construed as someone’s property, but acknowledges that as long as the law sees them that way, already captive elephants should be placed in the best possible hands. Reintroducing them to Africa or Asia won’t work—the change would be too dramatic, too dangerous. Refuges are the only answer.

If she met Tarra today, galumphing down a California street, Buckley would find her a place at a sanctuary. Then again, without Tarra, would Buckley know what such a thing is? Would one even exist in the U.S.? On every step of their journey together, Buckley said, Tarra led the way, guiding her toward a kind of enlightenment.

Buckley would like to expand the refuge beyond Tarra and Bo, but the money isn’t pouring in. Partly that’s because of the drama surrounding her lawsuit against the sanctuary. But there’s also been a proliferation of elephant-related causes, sanctuaries, and charities around the world. A quarter of a century ago, Buckley was blazing a trail. Now she’s part of a crowd.

Buckley is a little rueful about this, thrilled at the attention elephants now receive but skeptical that all the people working with them know what they’re doing, keep up with the latest research, spend money on the right things. Buckley knows, too, that some of the qualities of her personality that make her good with Tarra and other elephants—her stubbornness chief among them—can alienate fellow humans.

In the field with Tarra, Buckley is at peace. There’s a cadence to their relationship they’ve both come to expect and rely on—daily rituals of feeding, roaming, and communicating. When Buckley heads home at the end of the day, she knows she’ll see Tarra again soon. She feels lucky. Maybe Tarra does, too.

“See you, honey,” Buckley says.

The elephant watches her go.

*\*This story has been updated to elaborate on the terms of the sanctuary’s disposition policy.*

---

*© 2023 The Atavist Magazine. Proudly powered by Newspack by Automattic*.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`