---

Tag: ["🗳️", "🇺🇸", "🐴", "🗽"]
Date: 2023-03-11
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-11
Link: https://nymag.com/intelligencer/2023/03/will-bernie-sanders-run-for-reelection-in-2024.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheBigQuestionBernieSandersWontAnswerNSave

&emsp;

# The One Big Question Bernie Sanders Won’t Answer

## The progressive hero has more power than ever. Will he keep it?

![](https://pyxis.nymag.com/v1/imgs/990/ccf/b7fdbe1d6089eddb5ce77fdf96a704be61-bernie-sanders.rsquare.w700.jpg)

Photo: Kevin Dietsch/Getty Images

[Bernie Sanders](https://nymag.com/intelligencer/article/bernie-sanders-new-book-its-ok-to-be-angry-about-capitalism.html) was just getting comfortable on Stephen Colbert’s couch late last month, settling into a mostly freewheeling interview to [promote his new book](https://nymag.com/intelligencer/article/bernie-sanders-new-book-its-ok-to-be-angry-about-capitalism.html) and tick through his now familiar but still furious grievances against corporate greed, political corruption, and Establishment thinking. Yet when the host [asked about his future](https://www.youtube.com/watch?v=qE3urC7REWk), the 81-year-old senator got uncharacteristically quiet.

To some of the people closest to him who were watching the broadcast, Sanders’s words suddenly seemed almost strained, but certainly calibrated to make as little news as possible. Would he be running for reelection to the Senate in two years? “Well, I’ve got a little while to make that determination; I’ll make it at the appropriate time,” he said carefully. Colbert looked surprised and asked if he had a deadline to make a decision. “Not really. People in Vermont know me and we have a pretty good relationship. At the appropriate time, we’ll let them know.” The studio fell weirdly silent. Colbert’s rejoinder — “You answered that like a boyfriend asked where this relationship was going” — broke the unexpected solemnity of the moment, and he moved on. But the heaviness lingered for the progressive hero’s longtime friends and advisers both in Washington and in Vermont.

From afar, after all, it would appear that Sanders is “all systems go” for another round in the Senate. And, well, duh: He’s at the peak of his political powers, and anyone can see he’s having a great time running the Health, Education, Labor, and Pensions Committee, which he’s quickly transforming into a marquee destination for exposing capitalist overreach. Just this week, he used the threat of a subpoena to arm-twist Starbucks CEO Howard Schultz into appearing to answer for what Sanders called “his illegal anti-union activities.” And despite never reaching the White House himself, Sanders has the president’s ear far more than anyone would have reasonably anticipated. In recent weeks, Joe Biden had Sanders over for a previously unreported dinner, and then called him directly to inform him of his pick for Labor secretary.

So yes, a longtime Sanders friend told me, surprised I was even asking, “he intends to run again.” But even this friend, who’s discussed Sanders’s newfound influence with him at length, stopped for a second when I asked if the senator had revealed those plans outright: “More or less.” The truth is that Sanders has yet to convey anything solid to even his inner circle, a group of aides and allies who don’t doubt his commitment to doing the job, his pride at having reached this level of political influence, or his likely unwillingness to let it go voluntarily — but who are equally aware of his age. None of his close friends or advisers are pushing Sanders to do anything but run again, and they universally say he’s bursting with energy even in private. But none have forgotten his late-2019 heart attack. Sanders, who would be 89 at the end of his next term, won’t discuss his physical well-being with his staff or buddies, and gets frustrated when people ask — just as he has little patience for questions about the direction and leadership of the progressive movement in a post-Sanders era.

Are these legitimate questions? Sanders, for one, doesn’t think so. He is well aware that he doesn’t technically have to decide on reelection for a long time — Vermont’s filing deadline isn’t until August of next year — and he’s made clear to reporters who ask that he considers the entire topic a political distraction. (“Keep wondering,” he [told the New York *Times*](https://www.nytimes.com/2023/02/12/us/politics/bernie-sanders-help-committee.html) last month. “The purpose of elections is to elect people to do work, not to keep talking about elections.”) Nor does he face the sort of pressure to raise money and build momentum that other Democratic senators do ahead of 2024; there’s no chance of losing his seat in bluer-than-the-ocean Vermont. Plus, some around him think, why should he make any announcement about his own plans before Biden formally announces his run for reelection — a race Sanders *technically* hasn’t ruled out if Biden passes on it? And anyone who expects Sanders to make a definitive announcement soon forgets his famous procrastination and his less-known agonizing about the best way to maximize his political capital. Veterans of his two presidential campaigns sometimes still act traumatized about the behind-the-scenes wrangling over an announcement date, both times.

Yet Sanders’s presidential ambitions are almost certainly behind him, and he’s conceded that he won’t have the votes to pass Medicare for All, his signature proposal, no matter how high he climbs in the Senate. Meanwhile, his actions over the next few years are certain to shape the trajectory of the progressive movement he jump-started with his presidential campaigns — a world with considerable factions and debates about its future that could break further into the open if he were to retire or recede from view.

His recent activities don’t look like the work of a man who’s planning to wind down anytime soon. (Even some of his own closest associates didn’t realize until I pointed it out that he’d formally submitted 2024 reelection papers as early as four years ago, though he likely did so for fundraising purposes, not to declare his plans.) On the contrary, he has spent some recent weekends crisscrossing Vermont, and has surprised even some of his own advisers with his reinvigorated interest in his office’s in-state operations after years of hearing local whispers that he was getting a bit too nationally focused. Those closest to him say that between his committee work and his book tour — and his penchant for getting energy from his young crowds — he is noticeably more upbeat than he has been in years, no matter the persistent [questions about the tour’s high ticket prices](https://vtdigger.org/2023/02/21/national-tour-for-bernie-sanders-new-book-leads-to-unintended-questions/).

It’s understandable. Back in early 2015, when he was making final decisions about a presidential bid that the entire political world was ready to laugh off, he told aides he was tired of being treated like a back-bencher. By the next summer, his place in the left’s firmament was set. Seven years after that, his direct line to Biden was so well-established that when Ron Klain left his job as chief of staff earlier this year, Sanders had no trouble securing a table-setting meeting with his replacement, Jeff Zients, almost as soon as he settled into the gig.

Still, it’s the Senate work that’s animating him now that he’s running the HELP panel. “This is \[Ted\] Kennedy’s committee, the committee that he always wanted,” said a colleague. In practice, that’s meant signaling to the heads of certain large corporations that he’s serious about making them sweat. He’s already recently cheered Eli Lilly’s decision to cut its insulin prices and pushed it to go further, and in addition to hammering Schultz, he’s previewed a plan to grill the CEO of Moderna, a company he [described to Punchbowl](https://punchbowl.news/archive/3823-punchbowl-news-am/) as “the poster child for pharmaceutical corporate greed.” He has promised to make this executive hot seat a recurring show. “I don’t know what Bernie would want to do more in the whole world than have a socialist running the committee that’s about health and labor,” said a giddy senior union ally who’d been skeptical of Sanders’s presidential campaigns but has now started working closely with him.

Nonetheless, it’s not just that he’s having fun. Sanders has publicly refused to close the door on a 2024 presidential campaign in the unlikely event that Biden doesn’t run, and he has [been frustrated](https://nymag.com/intelligencer/2022/05/biden-2024-democrats-search-for-alternative.html) when some close to him have conceded that he won’t reach the White House, or that they’re ready to move onto new progressive heroes. (One of his 2020 campaign co-chairs, California congressman Ro Khanna, was briefly floated as a Biden challenger, much to the chagrin of some of Sanders’s closest remaining allies.) This can be read as less an admission that he still wants to be president than an acknowledgment that he retains significant political influence as long as it remains a theoretical option.

Sanders appears unwilling to discuss the obvious variable hanging over all this: his age. Those who spend the most time with him have no interest in the simple fact that he’s 81, even as the D.C. gerontocracy has become the topic of more open conversation with California senator Dianne Feinstein’s declining health at 89. Sanders doesn’t appear to be slowing down at all, they point out, repeating that yes, one’s health can turn quickly in one’s 80s, but that different people also age very differently.

All this, of course, probably sounds familiar. An oft-underestimated 80-something finally wielding the kind of power he sought for decades being reticent to confront questions of legacy and succession, uncomfortable discussing the realities of aging in detail, insistent that he’s made his plans clear even as he drags his feet on announcing them? As one top progressive pointed out, “It’s a lot like the conversation Biden is having.”

The One Big Question Bernie Sanders Won’t Answer

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`