---

Tag: ["📈", "🏦", "💸", "📟", "🇺🇸"]
Date: 2023-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-13
Link: https://www.wired.com/story/silicon-valley-bank-collapse-fallout/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheSVBContagionIsJustBeginningNSave

&emsp;

# The Silicon Valley Bank Contagion Is Just Beginning

When Silicon Valley Bank collapsed on March 10, Garry Tan, president and CEO of startup incubator Y Combinator, [called SVB’s failure](https://twitter.com/garrytan/status/1634260576431136768) “an extinction level event for startups” that “will set startups and innovation back by 10 years or more.” People have been [quick](https://twitter.com/CasPiancey/status/1634719630752382981) [to](https://twitter.com/ThomasAFink/status/1634302511438782466) [point](https://twitter.com/davidsirota/status/1634788264019378177) [out](https://twitter.com/MikeIsaac/status/1634298995110707200) how quickly the cadre of small-government, libertarian tech bros has come calling for government intervention in the form of a bailout when it’s their money on the line.

Late yesterday, the US government [announced](https://home.treasury.gov/news/press-releases/jy1337) that SVB depositors will regain access to all their money, thanks to the Federal Deposit Insurance Company's backstop funded by member banks. Yet the shock to the tech ecosystem and its elite may still bring down a reckoning for many who believe it’s got nothing to do with them.

SVB’s 40,000 customers are mostly tech companies—the bank provided services to around [half of US startups](https://www.axios.com/2023/03/11/silicon-valley-bank-rip)—but those tech companies are tattooed into the fabric of daily lives across the US and beyond. The power of the West Coast tech industry means that most digital lives are rarely more than a single degree of separation away from a startup banking with SVB.

The bank's customers may now be getting their money back but the services SVB once provided are gone. That void and the shock of last week may cause—or force—startups and their investors to drastically change how they manage their money and businesses, with effects far beyond Silicon Valley.

Most immediately, the many startups who depended on SVB have workers far from the bank’s home turf. “These companies and people are not just in Silicon Valley,” says Sarah Kunst, managing director of Cleo Capital, a San Francisco firm that invests in early-stage startups.

Y Combinator cofounder Paul Graham said yesterday that the incubator’s companies banking with SVB [have more than a quarter of a million](https://twitter.com/paulg/status/1634961673504325632) employers, around a third of whom are based outside California. If they and other SVB customers suffer cash crunches or cut back expansion plans, rent payments in many parts of the world may be delayed and staff may no longer buy coffees and lunches at the corner deli. Cautious about the future, businesses may withhold new hires, and staff who remain may respond in kind, cutting local spending or delaying home purchases or renovation work.

The second- and third-order impacts of startups hitting financial trouble or just slowing down could be more pernicious. “When you say: ‘Oh, I don’t care about Silicon Valley,’ yes, that might sound fine. But the reality is very few of us are Luddites,” Kunst says. “Imagine you wake up and go to unlock your door, and because they’re a tech company banking with SVB who can no longer make payroll, your app isn’t working and you’re struggling to unlock your door.” Perhaps you try a rideshare company or want to hop on a pay-by-the-hour electric scooter, but can’t because their payment system is provided by an SVB client who now can’t operate.

Some people affected by the bank’s collapse will be in much more precarious situations than some of the monied investors and tech insiders tweeting through the crisis. California lawmaker Scott Wiener, a member of the state’s senate, [tweeted](https://twitter.com/Scott_Wiener/status/1634706501645533184) over the weekend that an unnamed payroll processing company based in San Francisco whose customers employ “tens of thousands” of workers had banked with SVB. The average salary of those workers is around $48,000, he said, and they work in businesses including pizza places, taco joints, and bike shops. “It’s not just a tech thing,” he said.

The collapse of SVB could become a painful lesson in how the sector dubbed “tech” is much broader than many realize. “Every tech company is a normal business that has suppliers who provide things,” says Dom Hallas, executive director of the Coalition for a Digital Economy, which represents startups in the UK, “They’re not all whizzy companies with names that have no vowels in them.”

On March 12, SVB’s UK subsidiary was [bought by HSBC](https://www.ft.com/content/216b193d-62b3-4e5e-8f67-e8eb3d96ebf1), another banking group, in a private sale brokered by the government.

SVB’s failure will also have longer-term impacts beyond the next few weeks and months. The collapse of the leading specialist in providing financial services to tech companies could make it harder for the next generation of startups to find what they need to build their business. And after witnessing the herd-like, Twitter-fueled rush to pull money out of SVB, other banks may be cautious toward tech out of fear of experiencing the same problems SVB faced.

There is also concern that as in past financial crises, problems at one bank help expose or even trigger more at others. An SVB executive reached by WIRED yesterday, speaking anonymously because they were not authorized to speak for the company, acknowledged failures at the bank but urged lawmakers to take a wider view of the situation. “An institution like ours is integral to the tech economy,” the executive says. “The biggest message is for our politicians to realize this could be a contagion if it trickles to regional banks. It’s small tech. It’s not big tech that are our clients.”

Startups need bank accounts and other services to secure investment from venture capitalists and put it to work. New financial friction for the sector could become a brake on future tech development. Government funding of technologies such as GPS has helped the tech sector, but “the vast majority of consumer technology funding isn’t coming from governments and universities in America,” says Kunst of Cleo Capital. “It’s coming from the private sector, and the private sector is going to be hamstrung in the ability to raise and deploy that money.”

The tech sector is known for its boundless—sometimes irrational—optimism, and some caught in the crisis hope that good may come from it. Kunst hopes other banks will step in to pick up SVB’s customers and become more engaged with the startup scene. “I think you’re going to see more and more bigger banks of all sizes getting excited about having tech customers,” she says, giving startups more options than they had before. To get to that point, however, we have to get through the next few days and weeks—which could be trickier than expected.

*Additional reporting by Paresh Dave.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`