---

Tag: ["🤵🏻", "📺", "🚫", "♟️"]
Date: 2023-03-12
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-12
Link: https://www.buzzfeednews.com/article/tomwarren/andrew-tate-early-life-friends-family
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheUntoldStoryOfInfluencerAndrewTateNSave

&emsp;

# The Untold Story Of Notorious Influencer Andrew Tate

**Brothers Andrew and Tristan Tate** spent their preteen years in the leafy town of Goshen, Indiana. Back then, in the 1990s, the city had some 24,000 residents, plus a large Mennonite population in the surrounding rural area. There weren’t many biracial families like the Tates around, though. In its not-too-distant past, Goshen [had been a sundown town](https://www.buzzfeednews.com/article/adeonibada/sundown-towns-racism-black-drivers-tiktok). 

The sons of Eileen Ashleigh, a white working-class English woman, and Emory Tate Jr., a Black military veteran and skilled chess competitor, Andrew and Tristan were surrounded by extended family growing up. They attended church with their cousins and played together at their paternal grandmother’s house. 

Tristan was a quiet boy who came home from church one day and announced he had given himself to Jesus, the Tate brothers’ paternal aunt, Elizabeth Tate, told BuzzFeed News in an exclusive interview. She said that Andrew — who was born Emory Andrew Tate III and is nearly two years older than Tristan — liked to look after his cousins, carefully seating them at the dinner table and making sure they had the correct plates. 

According to people who knew the brothers growing up, there was no indication that they would become notorious figures in the internet manosphere. Andrew, who initially gained renown as a kickboxer, has boasted that he was “absolutely a misogynist” and [infamously opined](https://www.buzzfeednews.com/article/pranavdixit/andrew-tate-tristan-tate-arrested-human-trafficking) that rape victims must “bear responsibility” for their assaults. He has built an army of millions of followers across social media who [echo his talking points and attitudes](https://www.buzzfeednews.com/article/ikrd/andrew-tate-courses-pimpin-hoes-degree) — and despite the platforms’ attempts to ban him, he is one of the most [popular](https://twitter.com/MattNavarra/status/1582652745126842368) influencers among teenage boys.

In 2021, he even founded a life-coaching business called Hustlers University, which [promised to make his followers richer and more attractive to women](https://www.buzzfeednews.com/article/ikrd/andrew-tate-hustlers-university) by unleashing their inner alpha male. His pricey networking group, [the War Room](https://cobratate.com/product/war-room), is billed as “a global network in which exemplars of individualism work to free the modern man from socially induced incarceration.”

And then, on Dec. 29, 2022, Andrew, now 36, and Tristan, 34, along with two alleged accomplices, were [arrested in Romania](https://www.buzzfeednews.com/article/pranavdixit/andrew-tate-tristan-tate-arrested-human-trafficking) and accused of running a trafficking ring that forced women to create online pornographic content. The brothers, who maintain their innocence, are still in pretrial detention, which has been extended multiple times.

Their aunt Elizabeth, now an attorney based in Arizona, said that while she believes her nephews will be exonerated, she hopes the experience changes them. “We love them. And we are not agreeing with everything they say politically, but we know their hearts,” she said. “They weren’t perfect. There’s a lot of arrogance. But this is humbling. And we pray that they will come back and they will put their lives back together.”

The American side of the Tate family is peppered with high achievers, particularly the women. The brothers’ paternal grandmother, Emma Cox Tate, was an entrepreneur who set up a trucking company in the 1970s, attaining success in a male-dominated industry. Andrew and Tristan’s aunts include lawyers, an Ivy League academic, and a business owner who operates a successful McDonald’s franchise.

> “My mother was very much subservient to my father, which was a good thing.”

But it is the history of the men in the Tate family, complex figures who relied on violence and competition to forge their way in the world, that explains the development of Andrew and Tristan. Beginning with an abusive grandfather who allegedly beat his children with a belt, the Tate family’s stories, a number of them reported here for the first time, help us understand how the brothers went on to build a business empire that trades in misogynistic ideas and sells toxic self-help for the modern man.

“My mother was very much subservient to my father, which was a good thing,” Andrew once said in an [interview](https://www.youtube.com/watch?v=iv-C4CVGk28). “They used to have arguments, etc., and I think I learned a lot of my lessons, I guess on male–female dynamics, to a degree from my childhood.”

In a statement, a representative for the brothers said, “Andrew has always celebrated the success of the women in his family and he has encouraged others to follow his example. He believes in traditional masculine values, where the man’s role is to support women in achieving their goals.”

### ***We want your help! If you have a tip regarding Andrew Tate, please contact tom.warren@buzzfeed.com or ikran.dahir@buzzfeed.com, or reach us securely at [tips.buzzfeed.com](https://tips.buzzfeed.com/).***

Elizabeth said that her father, Emory Tate Sr., was born in 1919 to a family of sharecroppers in Georgia and, according to legend, taught himself to read using discarded comic books. He ran away from home and was drafted into the Army in World War II, serving in the [Red Ball Express](https://www.historynet.com/red-ball-express/), a trucking unit, predominantly operated by Black soldiers, that delivered vital supplies to Allied troops. 

“He wasn’t happy, because he was discriminated against. Back then, the troops were segregated,” Elizabeth said. She added that when he came back from the war, he took advantage of the GI Bill to help him finish high school, college, and ultimately law school. The former sharecropper found himself “catapulted into the middle class,” his daughter said. 

Emory became an attorney, building a successful law practice in Chicago. Elizabeth said he once successfully defended a Black man from rape charges in front of an all-white jury. “I didn’t understand what an accomplishment that was until I started practicing,” she said. Despite his success in the city, she said, her father maintained a small farm in Michigan, where he would spend his weekends.

One day, Emory went to a diner near his office in Chicago, where he met Emma Cox, who hailed from a more affluent biracial Southern family and had four children from a previous marriage, Elizabeth recounted. The pair ultimately wed and had five children together, including Andrew and Tristan’s father, Emory Tate Jr., who was born in 1958 on Chicago’s West Side.

The couple divorced in 1966, after the elder Emory became “increasingly vituperative” toward his wife, according to *Triple Exclam!!!*, a biography of Emory Jr. written by Daaim Shabazz, an academic and chess scholar. (The title refers to a catchphrase used by the younger Emory when he won a match or wanted to express the highest degree of praise.)

While Elizabeth said that her dad was “compassionate,” a 2014 post from the younger Emory’s Facebook page alleged that his father was “the most savage man in the universe,” to the extent that the son once contemplated killing him. “Beating with the leather belt was all he knew,” Emory Jr. wrote, expressing pride that he had not repeated the pattern of abuse with his own children.

Emory Tate Jr. via Facebook

In the years after the divorce, Emma Cox Tate moved to Goshen, Indiana, where her home became the focus of the extended family. Elizabeth said that her mother prized education, and after starting her trucking business, worked hard to send all nine of her children to college. 

According to *Triple Exclam!!!,* Emory Tate Jr. was rebellious but academically gifted and won a full scholarship to Northwestern University. However, per to his biography, he struggled at school, skipping classes and using recreational drugs, before dropping out. 

His maternal half brother John, a Vietnam veteran, took him in and got him to enroll at Alabama State before encouraging him to enlist in the Air Force. After basic training and a year spent studying Russian, Emory was assigned to an intelligence unit. During his service, from 1980 to 1992, he excelled in competitive chess, winning the US Armed Forces Chess Championship five times. 

> “Andrew’s dad used to call him ‘Super Baby.’ He really used to love that, being his dad’s Super Baby.”

Leroy Hill, one of his Air Force chess teammates, told Shabazz that Emory could have become the first Black person to become a chess grandmaster, the highest rank of professional player, but lacked the commitment and discipline. Indeed, after staying out at bars all night, Emory arrived at the 1987 NATO Chess Championship tournament unshowered and unshaven, and lost to a Norwegian grandmaster.

Emory was later stationed at RAF Chicksands, a Cold War signals listening post in the UK, when he met a local woman, Eileen Ashleigh, who would become Andrew and Tristan’s mother. “It was a romance around the base,” Elizabeth said. “She made him pursue her; she was hard to get. He adored her.” The couple moved to Maryland in the late 1980s, and Andrew and Tristan were born at the Walter Reed Military Hospital in Washington, DC, in December 1986 and July 1988, respectively. Emory was then posted to Germany, where the boys’ sister, Janine, was born in 1990. 

“Andrew’s dad used to call him ‘Super Baby,’” Elizabeth said. “He really used to love that, being his dad’s Super Baby.” She said her brother gave all of the children nicknames: Andrew was “Tiger,” Tristan was “Bear,” and Janine was “Thumper.” In later years, Andrew would call himself “Cobra.”

Emory Tate Jr. via Facebook

During his time in the military, Emory rose to staff sergeant and won an Outstanding Service distinction from the National Security Agency. However, soon after working in an intelligence support role in the first Gulf War, he was abruptly discharged in 1992 for “conditions that interfere with military service,” according to his biography. 

The book suggests that superiors were concerned that Emory had a personality disorder and accused him of embellishing military intelligence. Despite receiving an honorable discharge, he rarely spoke about his exit from the Air Force. Andrew later said in a [podcast interview](https://www.youtube.com/watch?v=iv-C4CVGk28&ab_channel=PBDPodcast) that his father was diagnosed with narcissistic personality disorder. He claimed Emory Jr. initially refused to sign the discharge paperwork, telling his superiors, “My sanity is not for sale.”

In the years after leaving the military, Emory would regale friends with stories about being able to spot a Russian operative a block away, according to his biography. He would also mention that he was still tailed by KGB or CIA operatives. Shabazz believes the accounts were more than paranoia; he wrote that Emory’s mother was once visited by uniformed military personnel, and relatives who traveled with him said he was often screened at the airport.

**After Emory was discharged**, he and his family relocated to Elkhart, Indiana, and then to nearby Goshen, where Emory’s mother had moved after her divorce. His wife learned to drive, a necessity in the expansive Midwest, and Emory worked various jobs, including at his sister’s McDonald’s franchise and the local parks department. “The adjustment was very difficult with three children and few prospects in Indiana,” Shabazz told BuzzFeed News via LinkedIn message. 

Dan Shenk, a local newspaper journalist, knew the family during their time in Goshen. “People like me, and many others in Goshen, remember Emory and Eileen and the kids very fondly,” he said. He recalled Eileen’s positive attitude, and said he was struck by Emory’s brilliance. 

After Shenk interviewed Emory for the local newspaper, the pair decided to set up a school chess program. Shenk said it was remarkable that the program happened, given that Emory was Black. “It was just another example of Goshen finally starting to move beyond that sundown past,” Shenk said.

Shenk said that Emory was an exemplary chess tutor but had struggled with doing paperwork for the program. In one instance, Eileen had to jump in and write application forms for a children’s chess tournament because Emory, who was out of state playing his own matches, had neglected to do so. 

Among Emory’s students were Andrew and Tristan, whom he started teaching at an early age. Shenk said that Andrew was a gifted player and frequently defeated older children in competitions. Emory and Andrew were featured on the Aug. 30, 1993, front page of the South Bend Tribune in a story about them pegged to the release of the chess movie *Searching for Bobby Fischer*. In the article, Emory recalled withdrawing the then-6-year-old Andrew from an adult chess tournament after he lost three games. “Dad, I’m playing bad,” Andrew reportedly said. By pulling him from the competition, Emory told the paper, “I saved him from crying in front of all those people.”

According to his biography, Emory continued to chase his chess dreams, riding by bus to play in tournaments all over the country. “He was a major figure in chess and one of the most exciting players. Not to mention he’s an extremely important icon in the Black chess community,” Shabazz told BuzzFeed News. “He was known for his exciting style of chess which was extremely aggressive. He wasn’t the most skilled player but was daring in his attempts to create art on the chess board.”

> It’s not difficult to draw a line between Emory’s views on women and his sons’.

Emory also taught his sons to fight; from an early age, he presented them with pillows they could “kick the shit out of,” he wrote in a 2012 Facebook post. “Dad trained me,” Andrew told Chess Life magazine in January 2016. “And commanded me to fight without a defense, hands down, as he did.”

Domestically, life would prove challenging. Andrew has said that at times he was on “eggshells” around his eccentric yet brilliant father, but that their relationship informed much of his later worldview. As a 5-year-old, Andrew once [said](https://www.youtube.com/watch?v=q_lh9TiA67E&t=3s), he asked his father for a night light because he was scared of the dark. “He took my ass up to my bedroom, locked me in the bedroom in the dark. He said, ‘There’s monsters in there, son. Good luck, see you tomorrow,’” the influencer recalled, adding that he stopped being afraid of the dark.

It’s not difficult to draw a line between Emory’s views on women and his sons’. In a November 2011 Facebook post, Emory wrote that the “eternal problem” of the alpha male was “protecting his flock of women.” He added, “The times I struck a woman (in passion) I never left a mark. No trace. Hyper control.... super-control of the human animal. They love me still.” He did not specify whom he had hit, but his approach to romantic and interpersonal relationships left little to the imagination. 

The marriage between Eileen and Emory fell apart in 1997. Shenk believes it may in part have been Emory’s peripatetic lifestyle. “It just got too stressful for Eileen, and maybe the kids, too, wondering when Dad's going to come home, and will we have enough money to put food on the table?” he said. 

Andrew, however, [has indicated](https://youtu.be/rFwHW6WcOLg) that the split involved infidelity on the part of his father. Their sister stopped talking to Emory, while Andrew and Tristan remained in contact with their dad, who told them, “Boys, when you’re older, you’ll understand.” Andrew said, “Now I’m older, I understand. He fucked a girl. So?” He added that the concept of cheating is propagated by “Western society” and “the powerful females.”

“Andrew and Tristan’s parents were a big part of their life and they are proud of the family values instilled in them from an early age,” a representative for the Tate brothers said in a statement to BuzzFeed News. “Their early life is very similar to many other families, with their ups and downs, moments of tension and moments of laughter. It is certain that \[Andrew\] has always strived to better himself and overcome the challenges he encountered.”

Eileen and the children then moved to Luton, England, a large market town with a tough reputation near the base where she and Emory had first met. It was a far cry from the quiet Midwestern town that the boys had grown up in. Considered “[one of the unhappiest places](https://www.lutontoday.co.uk/news/votes-are-and-luton-one-unhappiest-places-live-1075035)” in England, Luton has had issues with extremism of various forms and was recently [identified](https://www.bedfordshirelive.co.uk/news/bedfordshire-news/luton-most-risk-far-right-6152690) as a borough with one of the highest risks of far-right activity. 

The family lived in Marsh Farm, a hardscrabble neighborhood on the outskirts of Luton. Andrew’s mother worked in a school cafeteria. When BuzzFeed News reporters recently visited her home — a 1970s house with a walled garden, the same one in which the brothers grew up — a neighbor told us to “sling your hook” (a very British way of saying “go away”) and threatened to call the police. (Eileen did not respond to BuzzFeed News’ requests for comment.) 

> “I think what happened was that Andrew decided that they were going to beat the odds and make something of themselves.”

Elizabeth said that the move was not easy on the children. “When they went back to England, it was really hard on them, because the mom was very poor,” she said. “They had to learn an English accent. They were kind of like little oddballs, coming back with American accents.” She added, “I think what happened was that Andrew decided that they were going to beat the odds and make something of themselves.”

One of Andrew’s school friends echoed her remarks. Lester O’Halloran, 36, went to high school with Andrew and last spoke to him days before his arrest. He said the future influencer was teased for using American phrases that seemed out of place to other students. “There was a lot of piss taken out of him,” he told BuzzFeed News. O’Halloran remembered Andrew as “just your average person at school,” noting that he wasn’t overly popular. Tristan, in the grade below, was quieter than his brother.

Andrew was obsessed with money, even then. He would see his more affluent neighbors drive around in expensive cars, O’Halloran said, and desperately want that for himself. “He has always searched as to how to get that Ferrari and that Lamborghini,” he added. The schoolboys didn’t realize until they were much older that the cars they were seeing weren’t owned by their neighbors, but had been rented for special occasions like religious festivals and weddings.

While Andrew and Tristan both decided against attending college — Andrew has said he did well at school but did not want to write a personal essay for the application — their sister, Janine, left Luton to attend the University of Kentucky in the US.

“Their sister’s educated. She leaned toward her African American roots with education. Andrew and Tristan did not. And I think that that created a bit of a rift, the education difference,” Elizabeth said. Janine later followed in her aunt’s footsteps and became an attorney. (Janine, who is not involved in her brothers’ businesses, did not respond to BuzzFeed News’ requests for comment.)

Instead, the boys scrambled for financial stability as they pursued kickboxing careers. At one point, Tristan was director of a company selling conservatories (known as sunrooms in the US), which are popular additions to British homes. The brothers also set up their own ventures, including an advertising company, but none of the businesses took off.

As they struggled with money, they had to come up with inventive ways to feed themselves to make weight for their kickboxing bouts, creating one low-cost dish they ironically named “flavor” because it was so bland. “It was white rice, frozen peas — because they’re cheap — and kidney beans,” Andrew recounted in one of his vlogs. 

> “The way they’ve been perceived in the national press and everything, that’s not what they’re like. They’re actually genuine guys.”

For his 21st birthday, Tristan and his brother scooped up leftovers from a fast-food restaurant. “I used to scavenge chicken from KFC,” Tristan once said in a [video](https://www.youtube.com/shorts/RViy455a608), “because I thought, *Fuck it, I’m not dying and I’m not losing my kickboxing fights because I don’t have enough protein*.”

BuzzFeed News visited the KFC in question, where the Tates’ scavenging had become a local legend among the staff. They expressed their support for the brothers, shouting, “Free Top G!” — a reference to Andrew — as we left. 

Jagtar Johal, who runs a gym in Leicestershire, about 75 miles from Luton, said he knew the brothers from the fight scene because they would visit his gym in the early 2010s to spar with top-level fighters from around the world. “I’ve never seen brothers so tight, close,” he said. “They weren’t coming down in a Bugatti. ​The way they’ve been perceived in the national press and everything, that’s not what they’re like. They’re actually genuine guys. Hardworking. They came from nothing.”

Another UK business owner, who knew the brothers and asked not to be named, agreed, but said, “These are two different individuals. There’s one who has a driving force” — namely Andrew — “and the other not so much.”

Meanwhile, the brothers set their sights on reality television, with Andrew appearing on a 2010 British television show called [*Ultimate Traveller*](https://www.channel4.com/programmes/ultimate-traveller). In the series, the contestants go backpacking in Indonesia on a budget, trying to make their money last until the final episode, at which point one of them would win a cash prize.

From the start, Andrew took a strategic approach to in-game alliances, backing a woman contestant who had no other support so that she would feel compelled to later return the favor. “I think that having my vote as her only vote will hold huge merit, so really I’m just trying to manipulate her — put her on the side, make her a usable weapon at some point,” [he says in the first episode](https://www.youtube.com/watch?v=kNmoIAtfVJI). “I want to win just so I can go home and say, ‘Yeah, I won, I manipulated them all.’”

Today, Andrew stands accused of manipulating women on a much more sinister scale. According to Romanian prosecutors, he employed the so-called loverboy method, which involves grooming a victim for months with false affection and gifts and then inducting them into sexual servitude.

> Andrew would often buy drinks for everyone on nights out but was awkward with women.

During the taping of *Ultimate Traveller*, Andrew became unwell, developing a condition that left him unable to see out of one eye, and he returned to the UK to recover. BuzzFeed News reached out to a number of former contestants of the show, none of whom agreed to be interviewed about Andrew. “I am not prepared to speak about that man,” one replied. “Be very careful.”

In 2011, Tristan, then 23, appeared on *Shipwrecked: The Island*, in which attractive contestants in their early 20s are deposited on a desert island and compete to become the leader. Tristan proved immediately popular, winning the vote to be the first week’s leader, promising a regime of all work and no play. “As much as they won’t enjoy my leadership,” he said, “at the end of it when everyone’s got somewhere to sleep, they’ll all be shaking my hand and thanking me.” While Tristan made it to the end of the show, he was not the ultimate victor.

Being on reality TV gave Andrew and Tristan a degree of local celebrity. Pictures of the brothers around that time show them in local nightclubs with their mates, looking slightly worse for wear. O’Halloran, who used to socialize frequently with the brothers, said that Andrew would often buy drinks for everyone on nights out but was awkward with women, and would look to him to take the lead.

O’Halloran joked that the roles were now reversed, as the onetime ladies’ man is now happily married with kids. He added that he had turned down Andrew’s invitations to party with him in Romania, where O’Halloran said the brothers were surrounded by women.

**Despite their attempts** at gaining fame and fortune on television, it was in the kickboxing gym where the brothers truly thrived. They attended Storm Gym in Luton, a well-equipped facility in an old warehouse on a commercial estate, under the tutelage of Amir Subasic, an ex-military kickboxer, who became close with them and their family.

Staff at the gym declined to comment on Andrew or Tristan, and the gym’s website was recently [updated](https://web.archive.org/web/20221210220456/http://stormgym.co.uk/fighters/), removing [descriptions](https://web.archive.org/web/20220704203352/https://stormgym.co.uk/fighters/) of Andrew as “one of the most devastating fighters” and Tristan as “a war machine.” 

Johal, the gym owner from Leicestershire, thought that Andrew was a skilled kickboxer, admiring the way he fought with his hands down, a high-risk strategy that allows fighters to bob and weave quickly but exposes them to the dangers of a knockout blow.

Johal suspected that Andrew learned his talent for self-promotion during his years as a fighter. “Andrew’s always been a bit controversial. Sometimes you have to be the bad cop,” Johal said, explaining that the big money and fights go to the loudest pugilists.

“Andrew learned that a long time ago. He’s always said things to get people’s backs up, to get noticed. As a person he’s nothing like that,” Johal said. He added that Andrew used to go onto online kickboxing forums and write controversial things to stir up attention for his bouts.

Ibrahim El Boustati, a Dutch kickboxer who defeated Andrew and took his championship belt in 2016, told the [Mirror](https://www.mirror.co.uk/sport/boxing/andrew-tate-jake-paul-fight-27771867) that the alpha male persona is all an act. “He is lying to a lot of people, he’s not the person he says he is,” he told the tabloid. “I know him very well, Andrew and his brother Tristan. I talked with them all week before the fight doing interviews, and he’s a very kind person.”

Andrew also took over-the-top approach marketing his bouts with the fighting press, [telling](https://love2fight.wordpress.com/2013/07/03/interview-storm-gyms-andrew-king-cobra-tate-post-enfusion-live/) one interviewer from Love 2 Fight, a combat sports zine, in 2013 that he came from a mystical land called Wudan and was trained by a figure called Master Po. This story would later be incorporated into Tate’s misogynistic training materials, illustrated with elaborate manga-style cartoons, and adopted by his followers.

“His fights were selling themselves,” Johal said. “He literally called himself ‘the Cobra.’ Because like a cobra, his right hand, straight from behind, would knock most people out.” 

Both brothers had success in the ring. Andrew won several world title fights and Tristan won two British titles. While it wasn’t a lucrative trade, it did bring in some money. Andrew finally got a sports car, an Aston Martin DB9, when he earned £10,000 from a fight.

“That was quite an odd thing because it was a one-bedroom flat with an Aston Martin DB sat outside,” O’Halloran recalled. That led to the origin of Andrew’s infamous nickname “Top G.” “We used to always say when we were younger, ‘What a top G,’” O’Halloran recalled. “The guy’s a top gangster here — he’s driving an Aston Martin.”

> Many of the themes of alpha masculinity and feminine submissiveness that Emory articulated online were eventually taken up by his sons.

The Tate brothers’ fighting careers were closely followed by their father, who was then traveling to Europe frequently for chess tournaments. He proudly posted about their kickboxing careers on his Facebook page, saying the brothers were “pound for pound the best” and that “destruction itself” rode in Andrew’s fingertips.

Through the 2010s, Emory was also vocal online about politics, hitting on some of the controversial issues that would dominate the culture wars in later years. His response to an April 2012 BBC story about transgender competitors in Miss Universe was that it gave him “a warm, tingling feeling… in my right FIST.” In July 2015, Emory wrote a Facebook post saying that the accusations against [Bill Cosby](https://www.buzzfeednews.com/article/elaminabdelmahmoud/bill-cosby-documentary-review) were from people with drug addictions in search of a payday. “One pill and poke from Bill, and the whole story is of a damsel in distress,” he wrote. “How is this, then, rape, when all of Hollywood was high as a kite?” 

Many of the themes of alpha masculinity and feminine submissiveness that Emory articulated online were eventually taken up by his sons. So, too, was his rhetorical style. Emory frequently referred to the movie *The Matrix*, and his sons would later refer to “The Matrix” as a shadowy establishment seeking to crush them. Emory also had a name for his epigrams: Tateisms, a phrase that Andrew would later use to describe his own philosophies.

Andrew and Tristan’s aunt Elizabeth said that the mindset of Emory and his sons differed from the approach of the rest of the family. “I attribute their conservatism to the fact that their dad was in the military, and a lot of military men in the United States have identified with the Republican Party,” she said. “And that’s where they get that, from that Republican view.” 

She continued, “We’re the quintessential American women that have careers and kids. Which is a blessing from my point of view, because in a lot of countries, women aren’t afforded that. When I hear the views they espouse, I don’t think it’s necessarily true.”

Despite differing political allegiances — she said that the Tate brothers were Donald Trump supporters — she indicated that the family remained close. When Andrew and Tristan started supporting the “Blue Lives Matter” movement after shootings of unarmed Black people in the US, she still gave them the benefit of the doubt, Elizabeth said. 

“They’re not here in the US. And they get a different perspective because they present as white males,” she said. “The only way you would know that they’re Black is if they told you that.”

**In 2010, Emory moved** to the Bay Area, where he taught chess to schoolchildren. He also spent time with one of his sisters, who had moved there for her academic career, and her son, Luke Leilas.

According to his biography, Emory made a change in 2014, giving up drinking for a time. His consumption had been making him increasingly volatile, and his daughter, Janine, pleaded with him to be sober at a family wedding. “He got into fights because he had too much to drink. Sometimes it would be because he would totally embarrass people in a way that could … be off-putting,” Shabazz told BuzzFeed News. 

Toward the end of his life, Emory was in bad health. He died of a heart attack on Oct. 17, 2015, at a chess tournament in Milpitas, California, at the age of 56. His sons traveled to his memorial in Alabama. Andrew [praised](http://uscf1-nyc1.aodhosting.com/CL-AND-CR-ALL/CL-ALL/2016/2016_01.pdf) his father to Chess Life magazine, saying, “He was afraid of nothing, even death. He was an alpha male in all respects.”

In July 2016, Andrew appeared as a contestant on the UK version of *Big Brother*, a reality show in which contestants live in a house together, cut off from the outside world, and vote each other out. Tate was removed a little more than a week into the program.

Vice recently [revealed](https://www.vice.com/en/article/bvm43q/andrew-tate-arrest) that he was kicked off the show after producers were informed that police were investigating Andrew over rape allegations (no charges were brought). But at the time, his removal was blamed on footage unearthed by a British tabloid of him hitting a woman with a belt. She later said that their activities were “[just pure game](https://www.irishmirror.ie/whats-on/andrew-tates-ex-sets-record-8213969).”

Later in 2016, Tristan would register a company called Model Stars Ltd., seemingly linked to adult webcams, and the cam business started to bring in a lot more cash than fighting. “Everyone thought, *Where’s he getting this money from all of a sudden?*” Johal recalled. “It just took off.” 

The brothers were finally on their way to fortune. And soon, they would find another member of the Tate family to help them. After Emory’s death, the brothers reconnected with their cousin Luke Leilas.

[According](https://twtext.com/article/1247931350809796614) to his tweets, in 2016, Leilas was struggling to pay for college. The Tate brothers offered him a trip to Bucharest. “First thing I notice, they’re BIG. Spend some time catching up, then go to the penthouse they were renting out,” he tweeted. “Next thing they show me changed my life.”

> “I’ve had quite a few people say, ‘Oh, you knew Emory and Andrew. What happened to Andrew?’ It just doesn’t compute.”

According to Leilas’s account, one of the women in the penthouse showed him her webcam service, and he watched as fans tipped the model and the money came flooding in. He decided to stay in Romania and became a part of the Tates’ crew, traveling around the world with them and filming their sermons to their followers. He gained his own following on social media, known only as the mysterious “Cousin Luc.”

BuzzFeed News was able to confirm his identity by showing a picture of Cousin Luc to Elizabeth. Social media pages for Luke Leilas also matched. (Leilas did not respond to requests for comment, but he is currently believed to be in Romania, supporting the brothers during their imprisonment. He has not been charged with any offenses.) 

From 2016 onward, the brothers’ businesses exploded. They rented new apartments in Romania to house their webcam models, and their life-coaching service, which focused on moneymaking schemes, attracted men from around the world. They became successful influencers, showing off a lifestyle of luxury cars, relentless travel, and hard drinking, all the while offering up misogynistic proclamations. 

However, the seeds of their success became their downfall. The brothers were adept at manipulating social media algorithms to make their content pop by asking their followers to retweet, remix, and spread it across their own channels. Andrew’s comments were being broadcast to a wider audience, and eventually social media companies took action. In summer 2022, [Andrew was banned from major platforms](https://www.buzzfeednews.com/article/adeonibada/andrew-tate-banned-instagram-facebook), including Facebook, Instagram, TikTok, and YouTube. (His Twitter account, which had been banned earlier in the year, was later reinstated under Elon Musk’s amnesty for banned accounts.) 

In the ensuing furor, Andrew declared that his misogynistic remarks had been “taken out of context.” He refused to apologize, saying that if the social media firms had warned him about his comments, “I could have become a champion for women’s rights.”

Soon after, the onetime party animal converted to Islam. Andrew “has condemned drug use and has renounced all alcohol consumption,” a spokesperson for the brothers told BuzzFeed News. “He found Islam to be aligned with his worldview and his conversion comes to support his principles and role as male leader, guide, and strength of the family.”

On Dec. 29, 2022, Romanian police in riot gear and balaclavas raided the brothers’ mansion on the outskirts of Bucharest. Footage shows the authorities running through the complex — which looks something like a Bond villain’s lair designed by a teenage boy — arresting the brothers and gathering their collection of weapons, including air pistols and brass knuckles. The brothers were detained, along with two Romanian women, who are charged as alleged accomplices. 

The brothers maintain their innocence and are expected to stand trial for human trafficking this spring. “Andrew and Tristan have denied all allegations in the file and are optimistic that the Romanian authorities will see the truth and ultimately, they will prevail,” their representative told BuzzFeed News.

Andrew recently appealed to the court to be released to visit Dubai for medical treatment, as a scan showed a dark spot on his lung, which a representative [told](https://www.dailymail.co.uk/news/article-11816729/Andrew-Tate-dark-spot-lung-tumour-influencer-confirms-health-fears.html) the Daily Mail was “most likely a tumor.” However, Andrew later clarified via Twitter that the dark spot was scarring “from an old battle,” and not cancer. (Despite Andrew having no internet access in confinement, people [believe](https://www.buzzfeednews.com/article/mateirosca/andrew-tate-romania-sex-trafficking) that he relays his recent social media posts via handwritten notes and jailhouse conversations with his team.)

Through it all, Andrew and Tristan’s aunt Elizabeth continues to support her nephews. She said that she has spoken to the US Embassy in Romania about their detention and has reached out to President Joe Biden, though she said he hasn’t responded. (The State Department confirmed it was aware of the arrests of two US citizens but could not comment further due to privacy considerations.) 

She believes that the brothers will eventually be freed, and hopes it will be a lesson for them. “They went to church when they were little,” she said. “Now they’re older they’ve walked away from their roots. But people tend to go back to their roots. They will be humbled, and they’ll come out better men.”

Shenk, the journalist who knew the family in Goshen, said he is often asked about Andrew and Tristan around town and at his church. “They’re trying to put these things together,” he said. “I’ve had quite a few people say, ‘Oh, you knew Emory and Andrew. What happened to Andrew?’ It just doesn’t compute, because there were such positive feelings that people had about the Tate family.”

Meanwhile, on social media Andrew sounds reflective, but hardly contrite. “Locked in jail, many comment on how I’m no longer living the high life. They talk as if I was some rich kid. They talk as if I will break. My entire life has been battle,” his account tweeted [on Monday](https://twitter.com/Cobratate/status/1632835494366068736), alongside a video of him from his kickboxing days. “War is all I’ve ever known.” ●

*Matei Rosca contributed reporting to this story.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`