```toc
```

&emsp;

##### Prometheus

[[Configuring Prometheus|Prometheus]] is a monitoring tool for all types of programs and is based on 'structured log files'  i.e. the `JSON` format.
Please refer to the dedicated page to understand how [[Configuring Prometheus|Prometheus]] works. It needs to be paired with a visualisation software like Grafana to give its full potential.

&emsp;

**live since**: [[2022-03-17]]

&emsp;

##### Nodejs & Yarn

JavaScript & JS package manager.

&emsp;

#### Personal notes

[StandardNotes](https://standardnotes.com) is a program enabling self-hosting with a server-side encryption.

&emsp;

##### Service parameters (notes)

```ad-info
title: service parameters
**IP**: 172.22.0.1:2700
**DockerNames**: api-gateway, auth-worker, syncing-server-js-worker, auth, syncing-server-js, db, cache
---
**Address**: https://st-notes.mfxm.fr
```

&emsp;

##### Configuration (notes)

2 files are used to configure the service:

```ad-path
~/standalone/.env
```

```ad-path
~/standalone/docker/auth.env
```

Docs can be found [here](https://docs.standardnotes.com/self-hosting/docker).

&emsp;

##### Pro Subscription

By selfhosting, access to a Pro subscription is granted. Just make sure each user is flagged as pro in the database:

```ad-command
~~~bash
docker-compose exec db sh -c 'MYSQL_PWD=$MYSQL_ROOT_PASSWORD mysql $MYSQL_DATABASE'
~~~
```

&emsp;

Once in the SQL dialogue daemon, rin:

```ad-command
~~~bash
INSERT INTO user_roles (role_uuid , user_uuid) VALUES ( ( select uuid from roles where name="PRO_USER" order by version desc limit 1 ) ,( select uuid from users where email="<EMAIL@ADDR>" )  ) ON DUPLICATE KEY UPDATE role_uuid = VALUES(`role_uuid`);
~~~
```

&emsp;

And finally:

```ad-command
~~~bash
insert into user_subscriptions set uuid = UUID() , plan_name="PRO_PLAN" , ends_at = 8640000000000000, created_at = 0 , updated_at = 0,user_uuid= (select uuid from users where email="<EMAIL@ADDR>") , subscription_id=1;
~~~
```

&emsp;

##### User management (notes)

No user management per se. .env file allows (or not) to restrict new registration.

&emsp;

###### dBeaver

[dBeaver](https://dbeaver.io) installed to view the database entries. 

```ad-info
title: Tutorial for setting up conmection
[Tutorial](https://devimalplanet.com/how-to-dbeaver-remote-database-ssh)
```

Once in the tool, select the data to see and the 'data' pane to visualise the tables.

&emsp;

##### StandardNotes extensions

```ad-info
title: service parameters
**Location**: ~/standardnotes-extensions
**reverse-proxy**: ~/standardnotes-extensions/public

---
**Address**: https://tools.mfxm.fr/extensions/index.json
```

&emsp;

StandardNotes has developped extensions to customise both the skin and editor of the app. It is a paying feature normally but can be self-hosted and free.
One GitHub user is offering a [repo](https://github.com/iganeshk/standardnotes-extensions) for extensions that can be cloned and linked to the application. 

* **Configuration file**

```ad-command
~~~bash
~/standardnotes-extensions/.env
~~~
```

* **Repository update**

```ad-command
~~~bash
sudo python3 build_repo.py
~~~
```

In the main folder.

&emsp;

---

&emsp;

#### Web Bookmarks
[[#^Top|TOP]]

&emsp;

Bookmark is a service to save and organise URLs.

&emsp;

##### Service parameters (Bookmark)

```ad-info
title: service parameters
**IP**: 172.23.0.2:9090
**DockerNames**: server & client
**live since**: [[2022-05-07]]

---
**Address**: https://bookmark.mfxm.fr
```

&emsp;

##### Configuration (Bookmark)

Docker compose set-up.

```ad-path
~/Linkding
```

Docs can be found [here](https://github.com/sissbruecker/linkding).

&emsp;

---

&emsp;

#### Link Shortener
[[#^Top|TOP]]

&emsp;

A self-hosted link shortener.

&emsp;

##### Service parameters (Link Shortener)

```ad-info
title: service parameters
**IP**: 172.21.0.4:80
**DockerNames**: pckd_frontend, pckd_server & pckd_db
**live since**: [[2022-05-06]]

---
**Address**: https://link.mfxm.fr
```

&emsp;

##### Configuration (Link Shortener)

Docker compose set-up.

```ad-path
~/Pckd
```

Docs can be found [here](https://github.com/Just-Moh-it/Pckd/issues/27).

